const lint = 'eslint --cache --fix'
const prettier = 'prettier --write'
const typeCheck = () => 'tsc --noEmit --skipLibCheck'

module.exports = {
  '*.js': [lint, prettier],
  '*.{css,scss,md}': [prettier],
  '**/*.{ts,tsx}': [typeCheck, lint, prettier],
}
