import createMomentSystem from '../../shared/moments'

import AdMoment from './AdMoment'
import Loader from './Loader'
import Welcome from './Welcome'

const moments = [
  {
    name: 'ad',
    Content: AdMoment,
  },
  {
    name: 'loading',
    Content: Loader,
  },
  {
    name: 'welcome',
    Content: Welcome,
  },
]

const system = createMomentSystem(moments)

export const { Moments, momentSystem } = system
