import { AnimationEnum, CardAnimation } from '../../types'

export const cardAnimation = (
  animation: false | AnimationEnum,
  selected: boolean,
  selectedIndex: number,
): undefined | CardAnimation => {
  if (selected && animation === AnimationEnum.SHAKE) {
    return { effect: AnimationEnum.SHAKE }
  }

  if (selected && animation === AnimationEnum.BOUNCE) {
    return { effect: AnimationEnum.BOUNCE, timeout: selectedIndex }
  }

  if (animation === AnimationEnum.SHUFFLE) {
    return { effect: AnimationEnum.SHUFFLE, selected }
  }
}
