import React from 'react'

import SettingsComponent from '../Settings'
import { ThemeProvider } from '../../Theme'

const SettingsTemplate = () => (
  <ThemeProvider>
    <SettingsComponent />
  </ThemeProvider>
)

export const Settings = SettingsComponent.bind({})
Settings.args = {}

export default {
  component: SettingsTemplate,
  title: 'Connections/Modals/Settings',
  argTypes: {},
  decorators: [
    (Story) => {
      document.body.classList.add('pz-desktop')
      document.body.classList.add('pz-page')
      return (
        <div
          id="modal-system-portal"
          className="modal-system-container"
        >
          <Story />
        </div>
      )
    },
  ],
}
