// All edited puzzles for 2023 Beta.

const puzz00 = {
  groups: {
    'WET WEATHER': {
      level: 0,
      members: ['HAIL', 'RAIN', 'SLEET', 'SNOW'],
    },
    'NBA TEAMS': {
      level: 1,
      members: ['BUCKS', 'HEAT', 'JAZZ', 'NETS'],
    },
    'KEYBOARD KEYS': {
      level: 2,
      members: ['OPTION', 'RETURN', 'SHIFT', 'TAB'],
    },
    PALINDROMES: {
      level: 3,
      members: ['KAYAK', 'LEVEL', 'MOM', 'RACE CAR'],
    },
  },
  startingGroups: [
    ['SNOW', 'LEVEL', 'SHIFT', 'KAYAK'],
    ['HEAT', 'TAB', 'BUCKS', 'RETURN'],
    ['JAZZ', 'HAIL', 'OPTION', 'RAIN'],
    ['SLEET', 'RACE CAR', 'MOM', 'NETS'],
  ],
}

const puzz01 = {
  groups: {
    FOOTWEAR: {
      level: 0,
      members: ['BOOT', 'LOAFER', 'PUMP', 'SNEAKER'],
    },
    'UNITS OF LENGTH': {
      level: 1,
      members: ['FOOT', 'LEAGUE', 'MILE', 'YARD'],
    },
    MAGAZINES: {
      level: 2,
      members: ['ESSENCE', 'PEOPLE', 'TIME', 'US'],
    },
    'LETTER HOMOPHONES': {
      level: 3,
      members: ['ARE', 'QUEUE', 'SEA', 'WHY'],
    },
  },
  startingGroups: [
    ['PUMP', 'FOOT', 'TIME', 'SEA'],
    ['LEAGUE', 'LOAFER', 'WHY', 'US'],
    ['BOOT', 'YARD', 'PEOPLE', 'ARE'],
    ['MILE', 'SNEAKER', 'QUEUE', 'ESSENCE'],
  ],
}

const puzz02 = {
  groups: {
    'FACIAL FEATURES': {
      level: 0,
      members: ['CHEEK', 'EYE', 'MOUTH', 'NOSE'],
    },
    'SYNONYMS FOR EAT': {
      level: 1,
      members: ['CHOW', 'GOBBLE', 'SCARF', 'WOLF'],
    },
    'DOG BREEDS, INFORMALLY': {
      level: 2,
      members: ['LAB', 'PEKE', 'PIT', 'POM'],
    },
    'MEMBERS OF A TRIO': {
      level: 3,
      members: ['AMIGO', 'KING', 'STOOGE', 'TENOR'],
    },
  },
  startingGroups: [
    ['AMIGO', 'MOUTH', 'LAB', 'STOOGE'],
    ['WOLF', 'KING', 'NOSE', 'CHOW'],
    ['TENOR', 'POM', 'SCARF', 'EYE'],
    ['PIT', 'GOBBLE', 'PEKE', 'CHEEK'],
  ],
}

const puzz03 = {
  groups: {
    'SNEAKER BRANDS': {
      level: 0,
      members: ['ADIDAS', 'NIKE', 'PUMA', 'REEBOK'],
    },
    'MUSICALS BEGINNING WITH "C"': {
      level: 1,
      members: ['CABARET', 'CAROUSEL', 'CATS', 'CHICAGO'],
    },
    'CLEANING VERBS': {
      level: 2,
      members: ['DUST', 'MOP', 'SWEEP', 'VACUUM'],
    },
    '___ MAN SUPERHEROES': {
      level: 3,
      members: ['BAT', 'IRON', 'SPIDER', 'SUPER'],
    },
  },
  startingGroups: [
    ['DUST', 'CATS', 'SPIDER', 'CAROUSEL'],
    ['PUMA', 'IRON', 'NIKE', 'MOP'],
    ['CHICAGO', 'SWEEP', 'SUPER', 'BAT'],
    ['REEBOK', 'CABARET', 'VACUUM', 'ADIDAS'],
  ],
}

const puzz04 = {
  groups: {
    'STREAMING SERVICES': {
      level: 0,
      members: ['HULU', 'NETFLIX', 'PEACOCK', 'PRIME'],
    },
    CONDIMENTS: {
      level: 1,
      members: ['KETCHUP', 'MAYO', 'RELISH', 'TARTAR'],
    },
    'SYNONYMS FOR SAD': {
      level: 2,
      members: ['BLUE', 'DOWN', 'GLUM', 'LOW'],
    },
    'CLUE CHARACTERS': {
      level: 3,
      members: ['GREEN', 'MUSTARD', 'PLUM', 'SCARLET'],
    },
  },
  startingGroups: [
    ['MUSTARD', 'TARTAR', 'PLUM', 'BLUE'],
    ['GREEN', 'PRIME', 'GLUM', 'RELISH'],
    ['DOWN', 'PEACOCK', 'KETCHUP', 'LOW'],
    ['HULU', 'SCARLET', 'MAYO', 'NETFLIX'],
  ],
}

const puzz05 = {
  groups: {
    'MONOPOLY SQUARES': {
      level: 0,
      members: ['BOARDWALK', 'CHANCE', 'GO', 'JAIL'],
    },
    'SHADES OF BLUE': {
      level: 1,
      members: ['BABY', 'MIDNIGHT', 'POWDER', 'ROYAL'],
    },
    RAPPERS: {
      level: 2,
      members: ['COMMON', 'FUTURE', 'ICE CUBE', 'Q-TIP'],
    },
    'MEMBERS OF A SEPTET': {
      level: 3,
      members: ['SEA', 'SIN', 'SISTER', 'WONDER'],
    },
  },
  startingGroups: [
    ['WONDER', 'FUTURE', 'BABY', 'GO'],
    ['SIN', 'CHANCE', 'ROYAL', 'ICE CUBE'],
    ['MIDNIGHT', 'JAIL', 'SEA', 'POWDER'],
    ['Q-TIP', 'SISTER', 'BOARDWALK', 'COMMON'],
  ],
}

const puzz06 = {
  groups: {
    'LEG PARTS': {
      level: 0,
      members: ['ANKLE', 'KNEE', 'SHIN', 'THIGH'],
    },
    'BABY ANIMALS': {
      level: 1,
      members: ['CALF', 'CUB', 'JOEY', 'KID'],
    },
    'SLANG FOR TOILET': {
      level: 2,
      members: ['CAN', 'HEAD', 'JOHN', 'THRONE'],
    },
    "___ FISH THAT AREN'T FISH": {
      level: 3,
      members: ['CRAY', 'JELLY', 'SILVER', 'STAR'],
    },
  },
  startingGroups: [
    ['JOHN', 'CUB', 'STAR', 'SILVER'],
    ['KNEE', 'THRONE', 'JOEY', 'JELLY'],
    ['CALF', 'ANKLE', 'CRAY', 'HEAD'],
    ['SHIN', 'CAN', 'KID', 'THIGH'],
  ],
}

const puzz07 = {
  groups: {
    'BOARD GAMES': {
      level: 0,
      members: ['BACKGAMMON', 'CHECKERS', 'CHESS', 'GO'],
    },
    'MATTRESS SIZES': {
      level: 1,
      members: ['FULL', 'KING', 'QUEEN', 'TWIN'],
    },
    'THINGS THAT ARE RED': {
      level: 2,
      members: ['CHERRY', 'FIRE TRUCK', 'RUBY', 'STOP SIGN'],
    },
    'THINGS WITH KEYS': {
      level: 3,
      members: ['CRYPTOGRAPHY', 'FLORIDA', 'LOCKSMITH', 'PIANO'],
    },
  },
  startingGroups: [
    ['LOCKSMITH', 'FIRE TRUCK', 'KING', 'PIANO'],
    ['CHESS', 'RUBY', 'FLORIDA', 'TWIN'],
    ['CHERRY', 'QUEEN', 'STOP SIGN', 'GO'],
    ['CHECKERS', 'CRYPTOGRAPHY', 'FULL', 'BACKGAMMON'],
  ],
}

const puzz08 = {
  groups: {
    SPORTS: {
      level: 0,
      members: ['CRICKET', 'FENCING', 'POLO', 'SQUASH'],
    },
    TOPS: {
      level: 1,
      members: ['CAMI', 'HALTER', 'TANK', 'TEE'],
    },
    VEGETABLES: {
      level: 2,
      members: ['BEET', 'CARROT', 'CORN', 'ONION'],
    },
    INSECTS: {
      level: 3,
      members: ['ANT', 'BEETLE', 'MANTIS', 'TERMITE'],
    },
  },
  startingGroups: [
    ['SQUASH', 'TEE', 'CARROT', 'ANT'],
    ['TANK', 'CORN', 'CRICKET', 'MANTIS'],
    ['POLO', 'ONION', 'BEETLE', 'BEET'],
    ['CAMI', 'TERMITE', 'HALTER', 'FENCING'],
  ],
}

const puzz09 = {
  groups: {
    FRUIT: {
      level: 0,
      members: ['DATE', 'KIWI', 'LEMON', 'ORANGE'],
    },
    COUNTRIES: {
      level: 1,
      members: ['CHAD', 'GEORGIA', 'JORDAN', 'TOGO'],
    },
    BIRDS: {
      level: 2,
      members: ['CRANE', 'JAY', 'SWALLOW', 'TURKEY'],
    },
    'ZODIAC SYMBOLS': {
      level: 3,
      members: ['FISH', 'GOAT', 'SCALES', 'TWINS'],
    },
  },
  startingGroups: [
    ['TWINS', 'TURKEY', 'GOAT', 'KIWI'],
    ['SCALES', 'FISH', 'JORDAN', 'JAY'],
    ['ORANGE', 'GEORGIA', 'DATE', 'CRANE'],
    ['TOGO', 'SWALLOW', 'LEMON', 'CHAD'],
  ],
}

const puzz10 = {
  groups: {
    'SPICES BEGINNING WITH "C"': {
      level: 0,
      members: ['CARDAMOM', 'CLOVE', 'CORIANDER', 'CUMIN'],
    },
    'TERMS OF ENDEARMENT': {
      level: 1,
      members: ['BOO', 'HONEY', 'SUGAR', 'SWEETIE'],
    },
    'THINGS WITH WINGS': {
      level: 2,
      members: ['AIRPLANE', 'ANGEL', 'BIRD', 'PEGASUS'],
    },
    'SPICE GIRLS': {
      level: 3,
      members: ['BABY', 'GINGER', 'POSH', 'SCARY'],
    },
  },
  startingGroups: [
    ['SUGAR', 'ANGEL', 'GINGER', 'BIRD'],
    ['BABY', 'CUMIN', 'BOO', 'SCARY'],
    ['SWEETIE', 'CORIANDER', 'AIRPLANE', 'CLOVE'],
    ['PEGASUS', 'HONEY', 'CARDAMOM', 'POSH'],
  ],
}

const puzz11 = {
  groups: {
    'ANIMAL GROUP NAMES': {
      level: 0,
      members: ['FLOCK', 'PACK', 'POD', 'SCHOOL'],
    },
    'DEADLY SINS': {
      level: 1,
      members: ['ENVY', 'GREED', 'LUST', 'PRIDE'],
    },
    'SLOW ANIMALS': {
      level: 2,
      members: ['LORIS', 'SLOTH', 'SNAIL', 'TORTOISE'],
    },
    'TRIG FUNCTIONS': {
      level: 3,
      members: ['COT', 'SEC', 'SIN', 'TAN'],
    },
  },
  startingGroups: [
    ['LUST', 'PRIDE', 'TAN', 'SCHOOL'],
    ['SLOTH', 'SEC', 'PACK', 'COT'],
    ['SNAIL', 'GREED', 'SIN', 'FLOCK'],
    ['POD', 'LORIS', 'ENVY', 'TORTOISE'],
  ],
}

const puzz12 = {
  groups: {
    AIRLINES: {
      level: 0,
      members: ['FRONTIER', 'SPIRIT', 'UNITED', 'VIRGIN'],
    },
    'GREEK LETTERS': {
      level: 1,
      members: ['BETA', 'CHI', 'DELTA', 'IOTA'],
    },
    'SILENT "G"': {
      level: 2,
      members: ['GNAT', 'GNAW', 'GNOCCHI', 'GNOME'],
    },
    HOMOPHONES: {
      level: 3,
      members: ['GNU', 'KNEW', 'NEW', 'NU'],
    },
  },
  startingGroups: [
    ['KNEW', 'GNOME', 'IOTA', 'FRONTIER'],
    ['DELTA', 'CHI', 'GNOCCHI', 'NEW'],
    ['SPIRIT', 'BETA', 'VIRGIN', 'GNAW'],
    ['NU', 'GNAT', 'UNITED', 'GNU'],
  ],
}

const puzz13 = {
  groups: {
    BEDS: {
      level: 0,
      members: ['BUNK', 'CANOPY', 'MURPHY', 'TRUNDLE'],
    },
    'FAMOUS BROTHERS': {
      level: 1,
      members: ['JONAS', 'MARX', 'WARNER', 'WRIGHT'],
    },
    HONDAS: {
      level: 2,
      members: ['ACCORD', 'CIVIC', 'PASSPORT', 'PILOT'],
    },
    'VIDEO GAME CHARACTERS': {
      level: 3,
      members: ['CRASH', 'LINK', 'MARIO', 'SONIC'],
    },
  },
  startingGroups: [
    ['CANOPY', 'LINK', 'PASSPORT', 'MARX'],
    ['PILOT', 'SONIC', 'WRIGHT', 'ACCORD'],
    ['MURPHY', 'CRASH', 'CIVIC', 'BUNK'],
    ['MARIO', 'JONAS', 'TRUNDLE', 'WARNER'],
  ],
}

const puzz14 = {
  groups: {
    'BIRD SOUNDS': {
      level: 0,
      members: ['CAW', 'CHIRP', 'CLUCK', 'TWEET'],
    },
    COLORS: {
      level: 1,
      members: ['BROWN', 'PINK', 'TURQUOISE', 'VIOLET'],
    },
    'FISHING GEAR': {
      level: 2,
      members: ['LURE', 'REEL', 'ROD', 'TACKLE'],
    },
    'FICTIONAL PIRATES': {
      level: 3,
      members: ['HOOK', 'JONES', 'SILVER', 'SPARROW'],
    },
  },
  startingGroups: [
    ['SILVER', 'TWEET', 'ROD', 'SPARROW'],
    ['BROWN', 'TACKLE', 'HOOK', 'PINK'],
    ['CAW', 'JONES', 'VIOLET', 'REEL'],
    ['TURQUOISE', 'CHIRP', 'LURE', 'CLUCK'],
  ],
}

const puzz15 = {
  groups: {
    'COFFEE DRINKS': {
      level: 0,
      members: ['AMERICANO', 'CAPPUCCINO', 'ESPRESSO', 'LATTE'],
    },
    'TREE NUTS': {
      level: 1,
      members: ['ALMOND', 'CASHEW', 'PECAN', 'WALNUT'],
    },
    'SHADES OF GREEN': {
      level: 2,
      members: ['EMERALD', 'FOREST', 'KELLY', 'OLIVE'],
    },
    'MR. ___': {
      level: 3,
      members: ['BEAN', 'CLEAN', 'FOX', 'PEANUT'],
    },
  },
  startingGroups: [
    ['BEAN', 'ESPRESSO', 'ALMOND', 'FOREST'],
    ['PECAN', 'CLEAN', 'KELLY', 'LATTE'],
    ['PEANUT', 'EMERALD', 'AMERICANO', 'FOX'],
    ['OLIVE', 'WALNUT', 'CAPPUCCINO', 'CASHEW'],
  ],
}

const puzz16 = {
  groups: {
    NECKWEAR: {
      level: 0,
      members: ['ASCOT', 'BOLO', 'SCARF', 'TIE'],
    },
    'SHIP DIRECTIONS': {
      level: 1,
      members: ['BOW', 'PORT', 'STARBOARD', 'STERN'],
    },
    DETERGENTS: {
      level: 2,
      members: ['ALL', 'ERA', 'GAIN', 'TIDE'],
    },
    '___ TRIANGLE': {
      level: 3,
      members: ['ACUTE', 'BERMUDA', 'LOVE', 'RIGHT'],
    },
  },
  startingGroups: [
    ['TIDE', 'BERMUDA', 'STERN', 'SCARF'],
    ['LOVE', 'ASCOT', 'GAIN', 'BOW'],
    ['RIGHT', 'ERA', 'PORT', 'BOLO'],
    ['ACUTE', 'TIE', 'ALL', 'STARBOARD'],
  ],
}

const puzz17 = {
  groups: {
    'MUSCLES, INFORMALLY': {
      level: 0,
      members: ['LAT', 'PEC', 'QUAD', 'TRI'],
    },
    AWARDS: {
      level: 1,
      members: ['CUP', 'MEDAL', 'RIBBON', 'TROPHY'],
    },
    'TITLE TV DOCTORS': {
      level: 2,
      members: ['GREY', 'HOUSE', 'HOWSER', 'QUINN'],
    },
    'NFL PLAYERS': {
      level: 3,
      members: ['BEAR', 'BILL', 'BROWN', 'COMMANDER'],
    },
  },
  startingGroups: [
    ['GREY', 'CUP', 'BILL', 'RIBBON'],
    ['QUAD', 'BEAR', 'HOUSE', 'LAT'],
    ['QUINN', 'TRI', 'MEDAL', 'COMMANDER'],
    ['BROWN', 'TROPHY', 'PEC', 'HOWSER'],
  ],
}

const puzz18 = {
  groups: {
    'OFF-WHITE SHADES': {
      level: 0,
      members: ['CREAM', 'EGGSHELL', 'IVORY', 'VANILLA'],
    },
    'ANTI-VAMPIRE': {
      level: 1,
      members: ['CRUCIFIX', 'GARLIC', 'MIRROR', 'STAKE'],
    },
    'KINDS OF MEAT': {
      level: 2,
      members: ['BEEF', 'PORK', 'POULTRY', 'VENISON'],
    },
    'SYNONYMS FOR ARGUMENT': {
      level: 3,
      members: ['ROW', 'QUARREL', 'SPAT', 'TIFF'],
    },
  },
  startingGroups: [
    ['CREAM', 'GARLIC', 'PORK', 'ROW'],
    ['MIRROR', 'BEEF', 'SPAT', 'EGGSHELL'],
    ['POULTRY', 'STAKE', 'TIFF', 'VANILLA'],
    ['IVORY', 'QUARREL', 'VENISON', 'CRUCIFIX'],
  ],
}

const puzz19 = {
  groups: {
    GRAINS: {
      level: 0,
      members: ['BARLEY', 'OAT', 'RYE', 'SPELT'],
    },
    'ROYAL TITLES': {
      level: 1,
      members: ['BARON', 'EARL', 'KING', 'PRINCE'],
    },
    UNIVERSITIES: {
      level: 2,
      members: ['BROWN', 'DUKE', 'HOWARD', 'RICE'],
    },
    'BEST DIRECTOR OSCAR WINNERS': {
      level: 3,
      members: ['BONG', 'FORD', 'LEE', 'STONE'],
    },
  },
  startingGroups: [
    ['KING', 'OAT', 'STONE', 'RICE'],
    ['BARLEY', 'BONG', 'DUKE', 'FORD'],
    ['BROWN', 'SPELT', 'LEE', 'EARL'],
    ['HOWARD', 'BARON', 'RYE', 'PRINCE'],
  ],
}

const puzz20 = {
  groups: {
    'MUSIC GENRES': {
      level: 0,
      members: ['JAZZ', 'POP', 'PUNK', 'RAP'],
    },
    'WEB BROWSERS': {
      level: 1,
      members: ['CHROME', 'EDGE', 'OPERA', 'SAFARI'],
    },
    '"LITTLE WOMEN" SISTERS': {
      level: 2,
      members: ['AMY', 'BETH', 'JO', 'MEG'],
    },
    'LIL ___ RAPPERS': {
      level: 3,
      members: ['BABY', 'JON', 'KIM', 'WAYNE'],
    },
  },
  startingGroups: [
    ['OPERA', 'BABY', 'WAYNE', 'JO'],
    ['POP', 'MEG', 'SAFARI', 'KIM'],
    ['RAP', 'CHROME', 'BETH', 'JAZZ'],
    ['PUNK', 'JON', 'AMY', 'EDGE'],
  ],
}

const puzz21 = {
  groups: {
    'DOG BREEDS': {
      level: 0,
      members: ['BOXER', 'DALMATIAN', 'HUSKY', 'POODLE'],
    },
    'ANIMAL NOSES': {
      level: 1,
      members: ['BEAK', 'MUZZLE', 'SNOUT', 'TRUNK'],
    },
    'TRAFFIC SIGNS': {
      level: 2,
      members: ['DETOUR', 'SLOW', 'STOP', 'YIELD'],
    },
    'SOUND ___': {
      level: 3,
      members: ['ASLEEP', 'BARRIER', 'BITE', 'WAVE'],
    },
  },
  startingGroups: [
    ['BITE', 'STOP', 'TRUNK', 'BOXER'],
    ['WAVE', 'YIELD', 'MUZZLE', 'BARRIER'],
    ['DETOUR', 'HUSKY', 'SNOUT', 'ASLEEP'],
    ['DALMATIAN', 'BEAK', 'SLOW', 'POODLE'],
  ],
}

const puzz22 = {
  groups: {
    "60's BAND MEMBERS": {
      level: 0,
      members: ['BEACH BOY', 'BEATLE', 'BYRD', 'MONKEE'],
    },
    'DANCE FADS': {
      level: 1,
      members: ['DOUGIE', 'MACARENA', 'MASHED POTATO', 'TWIST'],
    },
    MAGAZINES: {
      level: 2,
      members: ['FORTUNE', 'ROLLING STONE', 'VOGUE', 'WIRED'],
    },
    'THINGS WITH LINKS': {
      level: 3,
      members: ['CHAIN', 'GOLF COURSE', 'SAUSAGE', 'WEBSITE'],
    },
  },
  startingGroups: [
    ['BEACH BOY', 'TWIST', 'CHAIN', 'ROLLING STONE'],
    ['MASHED POTATO', 'WIRED', 'WEBSITE', 'BEATLE'],
    ['SAUSAGE', 'BYRD', 'DOUGIE', 'FORTUNE'],
    ['MACARENA', 'VOGUE', 'GOLF COURSE', 'MONKEE'],
  ],
}

const puzz23 = {
  groups: {
    'CANDY BARS': {
      level: 0,
      members: ['BOUNTY', 'CRUNCH', 'HEATH', 'MILKY WAY'],
    },
    'VIDEO GAME CONSOLES': {
      level: 1,
      members: ['DREAMCAST', 'GENESIS', 'SWITCH', 'WII'],
    },
    'EAR PARTS': {
      level: 2,
      members: ['ANVIL', 'COCHLEA', 'HAMMER', 'STIRRUP'],
    },
    'BAND NAMES MINUS NUMBERS': {
      level: 3,
      members: ['BLINK', 'MAROON', 'SUM', 'U'],
    },
  },
  startingGroups: [
    ['MILKY WAY', 'GENESIS', 'HAMMER', 'SUM'],
    ['SWITCH', 'MAROON', 'BOUNTY', 'U'],
    ['ANVIL', 'CRUNCH', 'BLINK', 'STIRRUP'],
    ['HEATH', 'WII', 'COCHLEA', 'DREAMCAST'],
  ],
}

const puzz24 = {
  groups: {
    DESSERTS: {
      level: 0,
      members: ['CHEESECAKE', 'FLAN', 'MOUSSE', 'TIRAMISU'],
    },
    'MILD OATHS': {
      level: 1,
      members: ['DARN', 'FUDGE', 'HECK', 'SHOOT'],
    },
    'ANIMALS WITH TUSKS': {
      level: 2,
      members: ['ELEPHANT', 'HIPPO', 'NARWHAL', 'WARTHOG'],
    },
    MUSTACHES: {
      level: 3,
      members: ['HANDLEBAR', 'HORSESHOE', 'PENCIL', 'WALRUS'],
    },
  },
  startingGroups: [
    ['MOUSSE', 'WALRUS', 'FUDGE', 'HORSESHOE'],
    ['SHOOT', 'PENCIL', 'ELEPHANT', 'FLAN'],
    ['NARWHAL', 'HIPPO', 'HECK', 'HANDLEBAR'],
    ['TIRAMISU', 'DARN', 'WARTHOG', 'CHEESECAKE'],
  ],
}

const puzz25 = {
  groups: {
    'EUROPEAN COUNTRIES': {
      level: 0,
      members: ['DENMARK', 'GREECE', 'POLAND', 'PORTUGAL'],
    },
    'SYNONYMS FOR IMITATE': {
      level: 1,
      members: ['COPY', 'ECHO', 'MIMIC', 'PARROT'],
    },
    TOMS: {
      level: 2,
      members: ['CRUISE', 'HOLLAND', 'PETTY', 'WAITS'],
    },
    'WORDS SPELLED WITH ROMAN NUMERALS': {
      level: 3,
      members: ['DILL', 'LIVID', 'MILD', 'MIX'],
    },
  },
  startingGroups: [
    ['PETTY', 'PARROT', 'POLAND', 'CRUISE'],
    ['MIX', 'MIMIC', 'HOLLAND', 'GREECE'],
    ['ECHO', 'MILD', 'LIVID', 'COPY'],
    ['PORTUGAL', 'WAITS', 'DENMARK', 'DILL'],
  ],
}

const puzz26 = {
  groups: {
    HATS: {
      level: 0,
      members: ['BERET', 'BOWLER', 'FEDORA', 'FEZ'],
    },
    ORGANS: {
      level: 1,
      members: ['HEART', 'KIDNEY', 'LIVER', 'LUNG'],
    },
    'PARTS OF A BOOK': {
      level: 2,
      members: ['COVER', 'JACKET', 'PAGE', 'SPINE'],
    },
    'JACK ___': {
      level: 3,
      members: ['ASS', 'KNIFE', 'POT', 'RABBIT'],
    },
  },
  startingGroups: [
    ['HEART', 'BERET', 'SPINE', 'POT'],
    ['ASS', 'KIDNEY', 'FEZ', 'JACKET'],
    ['BOWLER', 'RABBIT', 'LIVER', 'COVER'],
    ['LUNG', 'PAGE', 'FEDORA', 'KNIFE'],
  ],
}

const puzz27 = {
  groups: {
    'SEVEN DWARFS': {
      level: 0,
      members: ['BASHFUL', 'DOC', 'GRUMPY', 'HAPPY'],
    },
    'FILE EXTENSIONS': {
      level: 1,
      members: ['GIF', 'PDF', 'TIFF', 'ZIP'],
    },
    'FLIGHTLESS BIRDS': {
      level: 2,
      members: ['EMU', 'KIWI', 'OSTRICH', 'PENGUIN'],
    },
    'TROPICAL FRUITS': {
      level: 3,
      members: ['BANANA', 'COCONUT', 'MANGO', 'PINEAPPLE'],
    },
  },
  startingGroups: [
    ['COCONUT', 'ZIP', 'PENGUIN', 'DOC'],
    ['KIWI', 'HAPPY', 'TIFF', 'BANANA'],
    ['EMU', 'GRUMPY', 'MANGO', 'GIF'],
    ['PDF', 'OSTRICH', 'BASHFUL', 'PINEAPPLE'],
  ],
}

const puzz28 = {
  groups: {
    'WINGED INSECTS': {
      level: 0,
      members: ['FLY', 'GNAT', 'MOTH', 'WASP'],
    },
    'ARITHMETIC OPERATIONS': {
      level: 1,
      members: ['ADD', 'DIVIDE', 'MULTIPLY', 'SUBTRACT'],
    },
    FISH: {
      level: 2,
      members: ['TANG', 'TETRA', 'SKATE', 'SOLE'],
    },
    '___ CAT': {
      level: 3,
      members: ['ALLEY', 'COOL', 'COPY', 'LAP'],
    },
  },
  startingGroups: [
    ['SKATE', 'ADD', 'COPY', 'FLY'],
    ['ALLEY', 'TANG', 'MOTH', 'COOL'],
    ['DIVIDE', 'SOLE', 'LAP', 'SUBTRACT'],
    ['TETRA', 'GNAT', 'MULTIPLY', 'WASP'],
  ],
}

const puzz29 = {
  groups: {
    'NFL PLAYERS': {
      level: 0,
      members: ['BRONCO', 'COWBOY', 'PACKER', 'RAVEN'],
    },
    'PASTA SHAPES': {
      level: 1,
      members: ['BOWTIE', 'ELBOW', 'SHELL', 'SPIRAL'],
    },
    JOINTS: {
      level: 2,
      members: ['HIP', 'KNEE', 'SHOULDER', 'WRIST'],
    },
    'MOVIES WITH "!"': {
      level: 3,
      members: ['AIRPLANE', 'MOTHER', 'OKLAHOMA', 'THEM'],
    },
  },
  startingGroups: [
    ['SPIRAL', 'HIP', 'MOTHER', 'RAVEN'],
    ['ELBOW', 'AIRPLANE', 'KNEE', 'SHELL'],
    ['COWBOY', 'SHOULDER', 'OKLAHOMA', 'BOWTIE'],
    ['THEM', 'PACKER', 'WRIST', 'BRONCO'],
  ],
}

const puzz30 = {
  groups: {
    'VEGETABLES THAT ARE ALSO FRUITS': {
      level: 0,
      members: ['CUCUMBER', 'EGGPLANT', 'PEPPER', 'TOMATO'],
    },
    '3-D SHAPES': {
      level: 1,
      members: ['CONE', 'CUBE', 'PYRAMID', 'SPHERE'],
    },
    'WORDS WITH "i"': {
      level: 2,
      members: ['MAC', 'PAD', 'PHONE', 'POD'],
    },
    'WORDS WITH TWO PRONUNCIATIONS': {
      level: 3,
      members: ['JOB', 'LIMA', 'MOBILE', 'POLISH'],
    },
  },
  startingGroups: [
    ['PAD', 'LIMA', 'CONE', 'TOMATO'],
    ['POLISH', 'PEPPER', 'PHONE', 'PYRAMID'],
    ['CUBE', 'MOBILE', 'JOB', 'CUCUMBER'],
    ['EGGPLANT', 'MAC', 'SPHERE', 'POD'],
  ],
}

const puzz31 = {
  groups: {
    'SHOE PARTS': {
      level: 0,
      members: ['HEEL', 'LACE', 'SOLE', 'TONGUE'],
    },
    'BOARD GAMES': {
      level: 1,
      members: ['CLUE', 'RISK', 'SORRY', 'TROUBLE'],
    },
    'FICTIONAL SPIES': {
      level: 2,
      members: ['BOND', 'HUNT', 'RYAN', 'SMART'],
    },
    'RUBBER ___': {
      level: 3,
      members: ['BAND', 'CEMENT', 'DUCKIE', 'SOUL'],
    },
  },
  startingGroups: [
    ['SOLE', 'TROUBLE', 'HUNT', 'CEMENT'],
    ['SMART', 'TONGUE', 'SOUL', 'BOND'],
    ['LACE', 'BAND', 'SORRY', 'RYAN'],
    ['CLUE', 'HEEL', 'DUCKIE', 'RISK'],
  ],
}

const puzz32 = {
  groups: {
    BOATS: {
      level: 0,
      members: ['FERRY', 'JUNK', 'TUG', 'YACHT'],
    },
    SANDWICHES: {
      level: 1,
      members: ['CLUB', 'CUBAN', 'MELT', 'SUB'],
    },
    'CUTS OF BEEF': {
      level: 2,
      members: ['FLANK', 'LOIN', 'ROUND', 'SHANK'],
    },
    'NICKNAMES THAT ARE VERBS': {
      level: 3,
      members: ['CHUCK', 'JOSH', 'ROB', 'SUE'],
    },
  },
  startingGroups: [
    ['TUG', 'CHUCK', 'JUNK', 'CLUB'],
    ['SHANK', 'ROB', 'SUB', 'FLANK'],
    ['CUBAN', 'FERRY', 'LOIN', 'SUE'],
    ['JOSH', 'ROUND', 'MELT', 'YACHT'],
  ],
}

const puzz33 = {
  groups: {
    'PLEASANT SMELLS': {
      level: 0,
      members: ['AROMA', 'BOUQUET', 'FRAGRANCE', 'SCENT'],
    },
    'MUSIC GENRES': {
      level: 1,
      members: ['BLUES', 'COUNTRY', 'FUNK', 'SOUL'],
    },
    'ROCK PAPER SCISSORS': {
      level: 2,
      members: ['PAPER', 'ROCK', 'SCISSORS', 'SHOOT'],
    },
    'MALE ANIMALS': {
      level: 3,
      members: ['BOAR', 'BUCK', 'BULL', 'JACK'],
    },
  },
  startingGroups: [
    ['ROCK', 'FUNK', 'BUCK', 'BOUQUET'],
    ['SHOOT', 'BULL', 'COUNTRY', 'JACK'],
    ['SOUL', 'SCENT', 'SCISSORS', 'BOAR'],
    ['FRAGRANCE', 'PAPER', 'BLUES', 'AROMA'],
  ],
}

const puzz34 = {
  groups: {
    'U.S. COINS': {
      level: 0,
      members: ['DIME', 'NICKEL', 'PENNY', 'QUARTER'],
    },
    'METAL ELEMENTS': {
      level: 1,
      members: ['IRON', 'LEAD', 'TIN', 'ZINC'],
    },
    'LUCKY CHARMS MARSHMALLOWS': {
      level: 2,
      members: ['CLOVER', 'HORSESHOE', 'MOON', 'RAINBOW'],
    },
    '___ AND ___': {
      level: 3,
      members: ['AGAIN', 'HALF', 'NECK', 'SO'],
    },
  },
  startingGroups: [
    ['NICKEL', 'HALF', 'HORSESHOE', 'TIN'],
    ['RAINBOW', 'QUARTER', 'NECK', 'LEAD'],
    ['PENNY', 'CLOVER', 'IRON', 'SO'],
    ['ZINC', 'AGAIN', 'DIME', 'MOON'],
  ],
}

const puzz35 = {
  groups: {
    MARSUPIALS: {
      level: 0,
      members: ['KANGAROO', 'KOALA', 'WALLABY', 'WOMBAT'],
    },
    'CHOCOLATE BARS': {
      level: 1,
      members: ['CHUNKY', 'CRUNCH', 'MARS', 'MOUNDS'],
    },
    'SLANG FOR MONEY': {
      level: 2,
      members: ['CHEDDAR', 'DOUGH', 'PAPER', 'STACKS'],
    },
    'NAKED ___': {
      level: 3,
      members: ['EYE', 'GUN', 'MOLE RAT', 'TRUTH'],
    },
  },
  startingGroups: [
    ['EYE', 'MARS', 'PAPER', 'TRUTH'],
    ['WOMBAT', 'GUN', 'MOLE RAT', 'CHUNKY'],
    ['CHEDDAR', 'CRUNCH', 'KANGAROO', 'DOUGH'],
    ['KOALA', 'STACKS', 'MOUNDS', 'WALLABY'],
  ],
}

const puzz36 = {
  groups: {
    'MARINE MAMMALS': {
      level: 0,
      members: ['DOLPHIN', 'MANATEE', 'OTTER', 'SEAL'],
    },
    'BIKE PARTS': {
      level: 1,
      members: ['BRAKE', 'CHAIN', 'SADDLE', 'SPOKE'],
    },
    'SYNONYMS FOR SELL': {
      level: 2,
      members: ['HAWK', 'MOVE', 'PEDDLE', 'VEND'],
    },
    'COUNTRIES WHEN "A" IS ADDED': {
      level: 3,
      members: ['CHIN', 'CUB', 'MALT', 'TONG'],
    },
  },
  startingGroups: [
    ['SPOKE', 'MOVE', 'CUB', 'SEAL'],
    ['HAWK', 'CHAIN', 'DOLPHIN', 'CHIN'],
    ['SADDLE', 'PEDDLE', 'MALT', 'OTTER'],
    ['MANATEE', 'BRAKE', 'VEND', 'TONG'],
  ],
}

const puzz37 = {
  groups: {
    TREES: {
      level: 0,
      members: ['ASH', 'CEDAR', 'MAPLE', 'PINE'],
    },
    'LAND FORMATIONS': {
      level: 1,
      members: ['HILL', 'MOUNTAIN', 'PLATEAU', 'VALLEY'],
    },
    'BAGEL FLAVORS': {
      level: 2,
      members: ['EVERYTHING', 'ONION', 'PLAIN', 'POPPY'],
    },
    'STREETS ON SCREEN': {
      level: 3,
      members: ['ELM', 'FEAR', 'JUMP', 'SESAME'],
    },
  },
  startingGroups: [
    ['MOUNTAIN', 'ELM', 'ONION', 'JUMP'],
    ['PLAIN', 'VALLEY', 'MAPLE', 'POPPY'],
    ['PINE', 'SESAME', 'HILL', 'FEAR'],
    ['PLATEAU', 'ASH', 'EVERYTHING', 'CEDAR'],
  ],
}

const puzz38 = {
  groups: {
    'TIMEKEEPING DEVICES': {
      level: 0,
      members: ['CLOCK', 'HOURGLASS', 'SUNDIAL', 'WATCH'],
    },
    HAIRSTYLES: {
      level: 1,
      members: ['BOB', 'CROP', 'PIXIE', 'SHAG'],
    },
    'UNITS OF MEASURE': {
      level: 2,
      members: ['HERTZ', 'MOLE', 'NEWTON', 'SECOND'],
    },
    'DR. ___': {
      level: 3,
      members: ['EVIL', 'J', 'NO', 'PEPPER'],
    },
  },
  startingGroups: [
    ['PEPPER', 'MOLE', 'WATCH', 'BOB'],
    ['SECOND', 'EVIL', 'CROP', 'CLOCK'],
    ['NO', 'NEWTON', 'SUNDIAL', 'PIXIE'],
    ['HERTZ', 'HOURGLASS', 'SHAG', 'J'],
  ],
}

const puzz39 = {
  groups: {
    WOODWINDS: {
      level: 0,
      members: ['BASSOON', 'CLARINET', 'FLUTE', 'OBOE'],
    },
    COVERINGS: {
      level: 1,
      members: ['CAP', 'COVER', 'LID', 'TOP'],
    },
    SUNGLASSES: {
      level: 2,
      members: ['AVIATOR', 'CAT EYE', 'WAYFARER', 'WRAPAROUND'],
    },
    SEALS: {
      level: 3,
      members: ['HARBOR', 'HARP', 'HOODED', 'MONK'],
    },
  },
  startingGroups: [
    ['AVIATOR', 'FLUTE', 'MONK', 'LID'],
    ['HARBOR', 'HARP', 'CLARINET', 'CAT EYE'],
    ['TOP', 'HOODED', 'BASSOON', 'COVER'],
    ['OBOE', 'WAYFARER', 'CAP', 'WRAPAROUND'],
  ],
}

const puzz40 = {
  groups: {
    'BOTTLED WATER BRANDS': {
      level: 0,
      members: ['DASANI', 'EVIAN', 'FIJI', 'VOSS'],
    },
    'SLANG FOR COFFEE': {
      level: 1,
      members: ['BREW', 'JAVA', 'JOE', 'MUD'],
    },
    'ISLAND COUNTRIES': {
      level: 2,
      members: ['CUBA', 'JAPAN', 'MALTA', 'PALAU'],
    },
    'CEREAL MASCOTS': {
      level: 3,
      members: ['LUCKY', 'POP', 'SAM', 'TONY'],
    },
  },
  startingGroups: [
    ['FIJI', 'MUD', 'POP', 'PALAU'],
    ['JOE', 'SAM', 'JAPAN', 'BREW'],
    ['CUBA', 'VOSS', 'TONY', 'JAVA'],
    ['DASANI', 'MALTA', 'EVIAN', 'LUCKY'],
  ],
}

const puzz41 = {
  groups: {
    'SCUBA GEAR': {
      level: 0,
      members: ['FINS', 'MASK', 'SNORKEL', 'TANK'],
    },
    'PUNCTUATION MARKS': {
      level: 1,
      members: ['COLON', 'COMMA', 'HYPHEN', 'PERIOD'],
    },
    'RUN QUICKLY': {
      level: 2,
      members: ['BOLT', 'DASH', 'RACE', 'SPRINT'],
    },
    '___ CAT': {
      level: 3,
      members: ['DOJA', 'FAT', 'HOUSE', 'JUNGLE'],
    },
  },
  startingGroups: [
    ['DASH', 'MASK', 'JUNGLE', 'PERIOD'],
    ['HOUSE', 'HYPHEN', 'SNORKEL', 'BOLT'],
    ['FAT', 'TANK', 'COLON', 'RACE'],
    ['FINS', 'SPRINT', 'DOJA', 'COMMA'],
  ],
}

const puzz42 = {
  groups: {
    'SYNONYMS FOR ANGRY': {
      level: 0,
      members: ['FURIOUS', 'INCENSED', 'IRATE', 'LIVID'],
    },
    'THINGS THAT ARE YELLOW': {
      level: 1,
      members: ['BANANA', 'CANARY', 'SCHOOL BUS', 'SUNFLOWER'],
    },
    'MARINE BIRDS': {
      level: 2,
      members: ['BOOBY', 'GULL', 'PELICAN', 'PUFFIN'],
    },
    '___ BOYS': {
      level: 3,
      members: ['BEACH', 'BEASTIE', 'HARDY', 'LOST'],
    },
  },
  startingGroups: [
    ['CANARY', 'IRATE', 'LOST', 'SCHOOL BUS'],
    ['BEACH', 'GULL', 'FURIOUS', 'BOOBY'],
    ['BANANA', 'BEASTIE', 'SUNFLOWER', 'LIVID'],
    ['HARDY', 'PELICAN', 'INCENSED', 'PUFFIN'],
  ],
}

const puzz43 = {
  groups: {
    'STATES OF MATTER': {
      level: 0,
      members: ['GAS', 'LIQUID', 'PLASMA', 'SOLID'],
    },
    'EDIT MENU COMMANDS': {
      level: 1,
      members: ['COPY', 'CUT', 'PASTE', 'UNDO'],
    },
    'DEFEAT BADLY': {
      level: 2,
      members: ['CRUSH', 'ROUT', 'SHELLAC', 'TRASH'],
    },
    ANAGRAMS: {
      level: 3,
      members: ['LEAST', 'SLATE', 'STALE', 'TESLA'],
    },
  },
  startingGroups: [
    ['SOLID', 'PASTE', 'SLATE', 'TRASH'],
    ['TESLA', 'CUT', 'PLASMA', 'CRUSH'],
    ['GAS', 'SHELLAC', 'STALE', 'UNDO'],
    ['COPY', 'LIQUID', 'ROUT', 'LEAST'],
  ],
}

const puzz44 = {
  groups: {
    'MODES OF TRANSPORTATION': {
      level: 0,
      members: ['BOAT', 'CAR', 'PLANE', 'TRAIN'],
    },
    'NBA PLAYERS': {
      level: 1,
      members: ['KING', 'MAGIC', 'SUN', 'THUNDER'],
    },
    'FAST FOOD CHAINS': {
      level: 2,
      members: ['CHECKERS', 'OUTBACK', 'SONIC', 'SUBWAY'],
    },
    'BAND NAMES MINUS COLORS': {
      level: 3,
      members: ['DAY', 'FLOYD', 'SABBATH', 'STRIPES'],
    },
  },
  startingGroups: [
    ['PLANE', 'SUN', 'DAY', 'THUNDER'],
    ['SONIC', 'BOAT', 'STRIPES', 'CHECKERS'],
    ['CAR', 'SUBWAY', 'FLOYD', 'TRAIN'],
    ['OUTBACK', 'KING', 'SABBATH', 'MAGIC'],
  ],
}

const puzz45 = {
  groups: {
    'MOVIE TITLE CITIES': {
      level: 0,
      members: ['CHICAGO', 'MUNICH', 'PHILADELPHIA', 'RIO'],
    },
    'FASHION MAGAZINES': {
      level: 1,
      members: ['ALLURE', 'ELLE', 'GLAMOUR', 'W'],
    },
    STORMS: {
      level: 2,
      members: ['BLIZZARD', 'CYCLONE', 'SQUALL', 'TORNADO'],
    },
    COCKTAILS: {
      level: 3,
      members: [
        'COSMOPOLITAN',
        'HURRICANE',
        'MANHATTAN',
        'SCREWDRIVER',
      ],
    },
  },
  startingGroups: [
    ['HURRICANE', 'CYCLONE', 'CHICAGO', 'W'],
    ['MANHATTAN', 'GLAMOUR', 'TORNADO', 'PHILADELPHIA'],
    ['COSMOPOLITAN', 'SQUALL', 'ALLURE', 'SCREWDRIVER'],
    ['RIO', 'BLIZZARD', 'MUNICH', 'ELLE'],
  ],
}

const puzz46 = {
  groups: {
    BIOMES: {
      level: 0,
      members: ['DESERT', 'FOREST', 'GRASSLAND', 'TUNDRA'],
    },
    LIZARDS: {
      level: 1,
      members: ['CHAMELEON', 'GECKO', 'IGUANA', 'MONITOR'],
    },
    'YOGA POSES': {
      level: 2,
      members: ['COBRA', 'LOTUS', 'TREE', 'WARRIOR'],
    },
    'DANCES WHEN DOUBLED': {
      level: 3,
      members: ['CAN', 'CHA', 'GO', 'NAE'],
    },
  },
  startingGroups: [
    ['TREE', 'GECKO', 'FOREST', 'GO'],
    ['MONITOR', 'DESERT', 'LOTUS', 'CAN'],
    ['IGUANA', 'CHA', 'TUNDRA', 'COBRA'],
    ['GRASSLAND', 'WARRIOR', 'NAE', 'CHAMELEON'],
  ],
}

const puzz47 = {
  groups: {
    FABRICS: {
      level: 0,
      members: ['CORDUROY', 'DENIM', 'LINEN', 'TWEED'],
    },
    APPARITIONS: {
      level: 1,
      members: ['GHOST', 'PHANTOM', 'SPECTER', 'SPIRIT'],
    },
    'SYNONYMS FOR BOTHER': {
      level: 2,
      members: ['NEEDLE', 'POKE', 'RIB', 'TEASE'],
    },
    'DISNEY CHARACTERS': {
      level: 3,
      members: ['BEAST', 'GENIE', 'SCAR', 'STITCH'],
    },
  },
  startingGroups: [
    ['RIB', 'SPECTER', 'TWEED', 'SCAR'],
    ['SPIRIT', 'BEAST', 'NEEDLE', 'LINEN'],
    ['STITCH', 'POKE', 'DENIM', 'GENIE'],
    ['CORDUROY', 'GHOST', 'TEASE', 'PHANTOM'],
  ],
}

const puzz48 = {
  groups: {
    RELATIVES: {
      level: 0,
      members: ['AUNT', 'COUSIN', 'MOTHER', 'NEPHEW'],
    },
    'SYNONYMS FOR OFFBEAT': {
      level: 1,
      members: ['DAFFY', 'KOOKY', 'QUIRKY', 'WACKY'],
    },
    'DISNEY DUCKS': {
      level: 2,
      members: ['DAISY', 'DEWEY', 'DONALD', 'SCROOGE'],
    },
    '___ CLOCK': {
      level: 3,
      members: ['ALARM', 'BIOLOGICAL', 'CUCKOO', 'GRANDFATHER'],
    },
  },
  startingGroups: [
    ['DAISY', 'AUNT', 'ALARM', 'QUIRKY'],
    ['SCROOGE', 'GRANDFATHER', 'KOOKY', 'BIOLOGICAL'],
    ['NEPHEW', 'DAFFY', 'CUCKOO', 'MOTHER'],
    ['DEWEY', 'WACKY', 'COUSIN', 'DONALD'],
  ],
}

const puzz49 = {
  groups: {
    'UNITS OF LENGTH': {
      level: 0,
      members: ['FOOT', 'INCH', 'MILE', 'YARD'],
    },
    'TYPES OF PAINT': {
      level: 1,
      members: ['ACRYLIC', 'OIL', 'TEMPERA', 'WATERCOLOR'],
    },
    'DEEP-FRIED FOOD': {
      level: 2,
      members: ['FALAFEL', 'KATSU', 'SAMOSA', 'SCHNITZEL'],
    },
    'STARTS OF U.S. COINS': {
      level: 3,
      members: ['DIM', 'NICK', 'PEN', 'QUART'],
    },
  },
  startingGroups: [
    ['OIL', 'FOOT', 'SAMOSA', 'DIM'],
    ['QUART', 'KATSU', 'MILE', 'WATERCOLOR'],
    ['PEN', 'INCH', 'ACRYLIC', 'FALAFEL'],
    ['YARD', 'NICK', 'SCHNITZEL', 'TEMPERA'],
  ],
}

const puzz50 = {
  groups: {
    'LONG SANDWICHES': {
      level: 0,
      members: ['HERO', 'HOAGIE', 'GRINDER', 'SUB'],
    },
    'DATING APPS': {
      level: 1,
      members: ['BUMBLE', 'HINGE', 'MATCH', 'TINDER'],
    },
    'VAMPIRE MOVIES': {
      level: 2,
      members: ['BLADE', 'LOST BOYS', 'NEAR DARK', 'TWILIGHT'],
    },
    ADAMS: {
      level: 3,
      members: ['ANT', 'DRIVER', 'SCOTT', 'WEST'],
    },
  },
  startingGroups: [
    ['MATCH', 'HERO', 'BLADE', 'DRIVER'],
    ['GRINDER', 'SCOTT', 'HINGE', 'TWILIGHT'],
    ['WEST', 'TINDER', 'ANT', 'SUB'],
    ['BUMBLE', 'LOST BOYS', 'HOAGIE', 'NEAR DARK'],
  ],
}

const puzz51 = {
  groups: {
    'COMPUTER EQUIPMENT': {
      level: 0,
      members: ['KEYBOARD', 'MONITOR', 'MOUSE', 'SPEAKER'],
    },
    RODENTS: {
      level: 1,
      members: ['GERBIL', 'HAMSTER', 'RAT', 'VOLE'],
    },
    'MUSICAL INSTRUMENTS': {
      level: 2,
      members: ['HARP', 'HORN', 'ORGAN', 'TRIANGLE'],
    },
    'SYNONYMS FOR COMPLAIN': {
      level: 3,
      members: ['CARP', 'GRIPE', 'GROUSE', 'MOAN'],
    },
  },
  startingGroups: [
    ['RAT', 'HORN', 'SPEAKER', 'TRIANGLE'],
    ['CARP', 'HARP', 'ORGAN', 'VOLE'],
    ['GROUSE', 'HAMSTER', 'MOUSE', 'MONITOR'],
    ['KEYBOARD', 'MOAN', 'GERBIL', 'GRIPE'],
  ],
}

const puzz52 = {
  groups: {
    'ANIMAL GROUP NAMES': {
      level: 0,
      members: ['COLONY', 'HERD', 'PRIDE', 'SWARM'],
    },
    STONED: {
      level: 1,
      members: ['BAKED', 'BLAZED', 'HIGH', 'LIT'],
    },
    'AP CLASSES': {
      level: 2,
      members: ['BIO', 'CHEM', 'GOV', 'STATS'],
    },
    'TAXONOMY RANKS': {
      level: 3,
      members: ['CLASS', 'DOMAIN', 'FAMILY', 'ORDER'],
    },
  },
  startingGroups: [
    ['HIGH', 'PRIDE', 'CLASS', 'GOV'],
    ['ORDER', 'CHEM', 'LIT', 'FAMILY'],
    ['SWARM', 'DOMAIN', 'BIO', 'COLONY'],
    ['BAKED', 'STATS', 'HERD', 'BLAZED'],
  ],
}

const puzz53 = {
  groups: {
    'PLACES FOR WORSHIP': {
      level: 0,
      members: ['ALTAR', 'RELIQUARY', 'SHRINE', 'TEMPLE'],
    },
    'CARTOON CATS': {
      level: 1,
      members: ['FELIX', 'GARFIELD', 'SYLVESTER', 'TOM'],
    },
    'PRESIDENTIAL FIRST NAMES': {
      level: 2,
      members: ['CALVIN', 'CHESTER', 'GROVER', 'HARRY'],
    },
    '___ ROAD': {
      level: 3,
      members: ['ABBEY', 'HIGH', 'ROCKY', 'SILK'],
    },
  },
  startingGroups: [
    ['TOM', 'ROCKY', 'TEMPLE', 'HARRY'],
    ['HIGH', 'ALTAR', 'SYLVESTER', 'GROVER'],
    ['SILK', 'CALVIN', 'ABBEY', 'GARFIELD'],
    ['CHESTER', 'RELIQUARY', 'FELIX', 'SHRINE'],
  ],
}

const puzz54 = {
  groups: {
    'CLASSIC TOYS': {
      level: 0,
      members: ['BLOCKS', 'DOLL', 'TOP', 'YO-YO'],
    },
    "WORDS WITH THREE G'S": {
      level: 1,
      members: ['BAGGAGE', 'EGGNOG', 'GIGGLE', 'LEGGINGS'],
    },
    'SHAKESPEARE CHARACTERS': {
      level: 2,
      members: ['DUNCAN', 'JULIET', 'PUCK', 'VIOLA'],
    },
    '___ STICK': {
      level: 3,
      members: ['FISH', 'HOCKEY', 'MEMORY', 'SELFIE'],
    },
  },
  startingGroups: [
    ['VIOLA', 'TOP', 'GIGGLE', 'MEMORY'],
    ['EGGNOG', 'BLOCKS', 'SELFIE', 'PUCK'],
    ['DOLL', 'HOCKEY', 'DUNCAN', 'LEGGINGS'],
    ['JULIET', 'BAGGAGE', 'YO-YO', 'FISH'],
  ],
}

const puzz55 = {
  groups: {
    'CLASSIC ARCADE GAMES': {
      level: 0,
      members: ['ASTEROIDS', 'BREAKOUT', 'FROGGER', 'PONG'],
    },
    DANCES: {
      level: 1,
      members: ['HUSTLE', 'SALSA', 'SWING', 'TANGO'],
    },
    'TOUCHSCREEN GESTURES': {
      level: 2,
      members: ['PINCH', 'SPREAD', 'SWIPE', 'TAP'],
    },
    'RAPPERS MINUS NUMBERS': {
      level: 3,
      members: ['CENT', 'CHAINZ', 'PAC', 'SAVAGE'],
    },
  },
  startingGroups: [
    ['PINCH', 'SALSA', 'SAVAGE', 'BREAKOUT'],
    ['CENT', 'SWIPE', 'SWING', 'TAP'],
    ['ASTEROIDS', 'PAC', 'PONG', 'HUSTLE'],
    ['TANGO', 'SPREAD', 'CHAINZ', 'FROGGER'],
  ],
}

const puzz56 = {
  groups: {
    'MOVIE GENRES': {
      level: 0,
      members: ['HORROR', 'MUSICAL', 'ROMANCE', 'WESTERN'],
    },
    PATTERNS: {
      level: 1,
      members: ['HOUNDSTOOTH', 'PAISLEY', 'PLAID', 'STRIPES'],
    },
    'SYNONYMS FOR FALSEHOOD': {
      level: 2,
      members: ['FIB', 'FICTION', 'LIE', 'TALE'],
    },
    'CANDY PIECES': {
      level: 3,
      members: ['DOT', 'GOOBER', 'KISS', 'WHOPPER'],
    },
  },
  startingGroups: [
    ['KISS', 'ROMANCE', 'STRIPES', 'FICTION'],
    ['PAISLEY', 'HORROR', 'DOT', 'LIE'],
    ['MUSICAL', 'WHOPPER', 'PLAID', 'FIB'],
    ['GOOBER', 'TALE', 'WESTERN', 'HOUNDSTOOTH'],
  ],
}

const puzz57 = {
  groups: {
    ARACHNIDS: {
      level: 0,
      members: ['MITE', 'SCORPION', 'SPIDER', 'TICK'],
    },
    FISH: {
      level: 1,
      members: ['CHAR', 'EEL', 'PERCH', 'SHARK'],
    },
    SUPERHEROES: {
      level: 2,
      members: ['BLACK WIDOW', 'BLADE', 'FLASH', 'STORM'],
    },
    'MTV SHOWS': {
      level: 3,
      members: ['CATFISH', 'CRIBS', 'JACKASS', 'STATE'],
    },
  },
  startingGroups: [
    ['BLADE', 'CATFISH', 'TICK', 'CHAR'],
    ['STATE', 'EEL', 'STORM', 'FLASH'],
    ['BLACK WIDOW', 'JACKASS', 'PERCH', 'SCORPION'],
    ['MITE', 'SHARK', 'SPIDER', 'CRIBS'],
  ],
}

const puzz58 = {
  groups: {
    'UNSPECIFIED QUANTITIES': {
      level: 0,
      members: ['FEW', 'HANDFUL', 'SEVERAL', 'SOME'],
    },
    NEWSPAPERS: {
      level: 2,
      members: ['GLOBE', 'JOURNAL', 'POST', 'SUN'],
    },
    'CELESTIAL OBJECTS': {
      level: 1,
      members: ['ASTEROID', 'COMET', 'MOON', 'PLANET'],
    },
    'FRUIT HOMOPHONES': {
      level: 3,
      members: ['LYME', 'MELLON', 'PAIR', 'PLUMB'],
    },
  },
  startingGroups: [
    ['MOON', 'GLOBE', 'SOME', 'LYME'],
    ['FEW', 'PAIR', 'POST', 'COMET'],
    ['PLUMB', 'HANDFUL', 'SUN', 'PLANET'],
    ['JOURNAL', 'MELLON', 'ASTEROID', 'SEVERAL'],
  ],
}

const puzz59 = {
  groups: {
    'HORROR FRANCHISES': {
      level: 0,
      members: ['PURGE', 'RING', 'SAW', 'SCREAM'],
    },
    'SPORTS VENUES': {
      level: 1,
      members: ['COURT', 'DIAMOND', 'FIELD', 'RINK'],
    },
    'MAKE HAPPY': {
      level: 2,
      members: ['CHARM', 'DELIGHT', 'PLEASE', 'TICKLE'],
    },
    JEWELRY: {
      level: 3,
      members: ['ANKLET', 'BANGLE', 'BROOCH', 'PENDANT'],
    },
  },
  startingGroups: [
    ['DIAMOND', 'PENDANT', 'CHARM', 'SAW'],
    ['PLEASE', 'COURT', 'SCREAM', 'TICKLE'],
    ['BANGLE', 'RING', 'FIELD', 'DELIGHT'],
    ['PURGE', 'ANKLET', 'RINK', 'BROOCH'],
  ],
}


const puzz60 = {
  groups: {
    'THEORETICAL PHYSICISTS': {
      level: 0,
      members: ['EINSTEIN', 'FEYNMAN', 'HAWKING', 'OPPENHEIMER'],
    },
    'TALENT': {
      level: 1,
      members: ['FACULTY', 'FLAIR', 'GENIUS', 'GIFT'],
    },
    'AUSTRALIAN TERMS': {
      level: 2,
      members: ['BARBIE', 'BUSH', 'CRIKEY', 'MATE'],
    },
    '___ POINT': {
      level: 3,
      members: ['MATCH', 'MOOT', 'SELLING', 'WEST'],
    },
  },
  startingGroups: [
    ['BARBIE', 'OPPENHEIMER', 'MATCH', 'GENIUS'],
    ['WEST', 'BUSH', 'SELLING', 'HAWKING'],
    ['FACULTY', 'EINSTEIN', 'MATE', 'MOOT'],
    ['CRIKEY', 'GIFT', 'FEYNMAN', 'FLAIR'],
  ],
}

const puzz61 = {
  groups: {
    'STATE ABBREVIATIONS': {
      level: 0,
      members: ['CO', 'MA', 'ME', 'PA'],
    },
    'MUSICAL NOTES': {
      level: 1,
      members: ['DO', 'FA', 'LA', 'TI'],
    },
    'GREEK LETTERS': {
      level: 2,
      members: ['MU', 'NU', 'PI', 'XI'],
    },
    'PERIODIC TABLE SYMBOLS': {
      level: 3,
      members: ['FE', 'HE', 'NA', 'NI'],
    },
  },
  startingGroups: [
    ['MA', 'LA', 'NA', 'NU'],
    ['PI', 'NI', 'TI', 'HE'],
    ['FA', 'XI', 'PA', 'FE'],
    ['DO', 'CO', 'MU', 'ME'],
  ],
}

const puzz62 = {
  groups: {
    'FASTENING VERBS': {
      level: 0,
      members: ['BUCKLE', 'BUTTON', 'SNAP', 'ZIP'],
    },
    'SLANG FOR ZERO': {
      level: 1,
      members: ['JACK', 'NADA', 'NOTHING', 'SQUAT'],
    },
    'GYM EXERCISES': {
      level: 2,
      members: ['CURL', 'LUNGE', 'PLANK', 'PRESS'],
    },
    '"CAPTAINS"': {
      level: 3,
      members: ['CRUNCH', 'KANGAROO', 'OBVIOUS', 'PLANET'],
    },
  },
  startingGroups: [
    ['JACK', 'PRESS', 'PLANET', 'BUTTON'],
    ['PLANK', 'SQUAT', 'SNAP', 'OBVIOUS'],
    ['CRUNCH', 'BUCKLE', 'NOTHING', 'CURL'],
    ['ZIP', 'KANGAROO', 'LUNGE', 'NADA'],
  ],
}

const puzz63 = {
  groups: {
    'CLASSIC DOG NAMES': {
      level: 0,
      members: ['FIDO', 'LUCKY', 'ROVER', 'SPOT'],
    },
    'PERCEIVE': {
      level: 1,
      members: ['CATCH', 'NOTICE', 'OBSERVE', 'SEE'],
    },
    'FISHING TERMS': {
      level: 2,
      members: ['BAIT', 'CHUM', 'FLY', 'SINKER'],
    },
    'T-___': {
      level: 3,
      members: ['BONE', 'REX', 'SHIRT', 'STORM'],
    },
  },
  startingGroups: [
    ['CATCH', 'SPOT', 'BONE', 'LUCKY'],
    ['SEE', 'SHIRT', 'FLY', 'STORM'],
    ['CHUM', 'NOTICE', 'REX', 'BAIT'],
    ['FIDO', 'SINKER', 'OBSERVE', 'ROVER'],
  ],
}

const puzz64 = {
  groups: {
    'STATES OF MATTER': {
      level: 0,
      members: ['GAS', 'LIQUID', 'PLASMA', 'SOLID'],
    },
    "ENERGY": {
      level: 1,
      members: ['JUICE', 'SPIRIT', 'STEAM', 'VIGOR'],
    },
    'CLASSICAL ELEMENTS': {
      level: 2,
      members: ['AIR', 'EARTH', 'FIRE', 'WATER'],
    },
    'THINGS WITH RINGS': {
      level: 3,
      members: ['CIRCUS', 'SATURN', 'TREE', 'WEDDING'],
    },
  },
  startingGroups: [
    ['JUICE', 'WATER', 'TREE', 'EARTH'],
    ['GAS', 'CIRCUS', 'STEAM', 'LIQUID'],
    ['SATURN', 'FIRE', 'SOLID', 'SPIRIT'],
    ['PLASMA', 'VIGOR', 'AIR', 'WEDDING'],
  ],
}

const puzz65 = {
  groups: {
    'TIME PERIODS': {
      level: 0,
      members: ['CENTURY', 'DECADE', 'MILLENNIUM', 'YEAR'],
    },
    'BREAKFAST FOODS': {
      level: 1,
      members: ['CEREAL', 'OMELET', 'PANCAKE', 'WAFFLE'],
    },
    'PAINTERS': {
      level: 2,
      members: ['BACON', 'CLOSE', 'MUNCH', 'WHISTLER'],
    },
    'ONE IN A DOZEN': {
      level: 3,
      members: ['EGG', 'JUROR', 'MONTH', 'ROSE'],
    },
  },
  startingGroups: [
    ['ROSE', 'CLOSE', 'BACON', 'YEAR'],
    ['PANCAKE', 'MONTH', 'MUNCH', 'EGG'],
    ['DECADE', 'CEREAL', 'CENTURY', 'OMELET'],
    ['WHISTLER', 'MILLENNIUM', 'JUROR', 'WAFFLE'],
  ],
}

const puzz66 = {
  groups: {
    'DESSERTS': {
      level: 0,
      members: ['CAKE', 'COBBLER', 'PIE', 'TART'],
    },
    'OCCUPATIONAL SURNAMES': {
      level: 1,
      members: ['FISHER', 'MASON', 'MILLER', 'SMITH'],
    },
    'ALTER DECEPTIVELY': {
      level: 2,
      members: ['DISTORT', 'DOCTOR', 'FUDGE', 'TWIST'],
    },
    'SQUARE ___': {
      level: 3,
      members: ['DANCE', 'MEAL', 'ONE', 'ROOT'],
    },
  },
  startingGroups: [
    ['FUDGE', 'MEAL', 'COBBLER', 'SMITH'],
    ['PIE', 'DOCTOR', 'ROOT', 'TWIST'],
    ['DANCE', 'ONE', 'FISHER', 'TART'],
    ['MASON', 'CAKE', 'DISTORT', 'MILLER'],
  ],
}

const puzz67 = {
  groups: {
    'UNITS OF VOLUME': {
      level: 0,
      members: ['CUP', 'GALLON', 'PINT', 'QUART'],
    },
    'EXTREMELY': {
      level: 1,
      members: ['AWFUL', 'QUITE', 'SUPER', 'VERY'],
    },
    'WORLD CURRENCIES': {
      level: 2,
      members: ['RAND', 'REAL', 'STERLING', 'WON'],
    },
    '___ CAKE': {
      level: 3,
      members: ['CARROT', 'COFFEE', 'POUND', 'SPONGE'],
    },
  },
  startingGroups: [
    ['PINT', 'REAL', 'CARROT', 'AWFUL'],
    ['SPONGE', 'CUP', 'WON', 'SUPER'],
    ['GALLON', 'COFFEE', 'VERY', 'POUND'],
    ['RAND', 'QUITE', 'QUART', 'STERLING'],
  ],
}

const puzz68 = {
  groups: {
    'FRIEND': {
      level: 0,
      members: ['BUD', 'CHUM', 'MATE', 'PAL'],
    },
    'COOKWEAR': {
      level: 1,
      members: ['CROCK', 'POT', 'SKILLET', 'WOK'],
    },
    'SHOES': {
      level: 2,
      members: ['CLOG', 'PUMP', 'SLIDE', 'WEDGE'],
    },
    'SLANG FOR CANNABIS': {
      level: 3,
      members: ['GRASS', 'HERB', 'MARY JANE', 'WEED'],
    },
  },
  startingGroups: [
    ['BUD', 'PUMP', 'CROCK', 'HERB'],
    ['POT', 'MATE', 'WEDGE', 'GRASS'],
    ['WOK', 'MARY JANE', 'CHUM', 'SLIDE'],
    ['CLOG', 'PAL', 'SKILLET', 'WEED'],
  ],
}

const puzz69 = {
  groups: {
    'CAMPING SUPPLIES': {
      level: 0,
      members: ['COOLER', 'LANTERN', 'SLEEPING BAG', 'TENT'],
    },
    'INSULT': {
      level: 1,
      members: ['BARB', 'DIG', 'DISS', 'JAB'],
    },
    'TINY': {
      level: 2,
      members: ['MINUTE', 'SLIGHT', 'SMALL', 'WEE'],
    },
    'HAPPY ___': {
      level: 3,
      members: ['CAMPER', 'HOUR', 'MEAL', 'MEDIUM'],
    },
  },
  startingGroups: [
    ['MINUTE', 'DIG', 'MEAL', 'COOLER'],
    ['HOUR', 'TENT', 'SLIGHT', 'MEDIUM'],
    ['SMALL', 'BARB', 'CAMPER', 'LANTERN'],
    ['JAB', 'SLEEPING BAG', 'DISS', 'WEE'],
  ],
}

export default [
  puzz00,
  puzz01,
  puzz02,
  puzz03,
  puzz04,
  puzz05,
  puzz06,
  puzz07,
  puzz08,
  puzz09,
  puzz10,
  puzz11,
  puzz12,
  puzz13,
  puzz14,
  puzz15,
  puzz16,
  puzz17,
  puzz18,
  puzz19,
  puzz20,
  puzz21,
  puzz22,
  puzz23,
  puzz24,
  puzz25,
  puzz26,
  puzz27,
  puzz28,
  puzz29,
  puzz30,
  puzz31,
  puzz32,
  puzz33,
  puzz34,
  puzz35,
  puzz36,
  puzz37,
  puzz38,
  puzz39,
  puzz40,
  puzz41,
  puzz42,
  puzz43,
  puzz44,
  puzz45,
  puzz46,
  puzz47,
  puzz48,
  puzz49,
  puzz50,
  puzz51,
  puzz52,
  puzz53,
  puzz54,
  puzz55,
  puzz56,
  puzz57,
  puzz58,
  puzz59,
  puzz60,
  puzz61,
  puzz62,
  puzz63,
  puzz64,
  puzz65,
  puzz66,
  puzz67,
  puzz68,
  puzz69,
]
