import React from 'react'

type SettingsSectionWrapperProps = {
  heading: string
  children: React.ReactNode
}

export default function SettingsSectionWrapper({
  heading,
  children,
}: SettingsSectionWrapperProps) {
  return (
    <section className="xwd__settings-modal--section">
      <header className="xwd__settings-modal--heading">
        {heading}
      </header>
      {children}
    </section>
  )
}
