export type ClueState = {
  // static properties from API
  list?: number | null
  cells: number[]
  direction: string
  label: string
  text: string
  index: number | null
  prev: number
  next: number
  relatives?: number[]
  isImageClue: boolean
  alternativeAriaLabelText: string

  // dynamic property, controlled by this reducer
  unfilledCount: number
}
