import { CrosswordCellsAction } from './cells/cellsActions'
import { CrosswordModalAction } from './modal/modalActions'
import { CrosswordProgressActions } from './progressActions'
import { CrosswordSelectionAction } from './selection/selectionActions'
import { CrosswordStatusAction } from './status/statusActions'
import { CrosswordTimerAction } from './timer/timerActions'
import { CrosswordToolbarAction } from './toolbar/toolbarActions'
import { CrosswordTransientAction } from './transient/transientActions'
import { CrosswordUserAction } from './user/userActions'
import { CrosswordGetStatsAction } from './stats/statsActions'
import { CrosswordPrintOptionsAction } from './printOptions/printOptionActions'
import { CrosswordPuzzleAction } from './puzzle/puzzleActions'
import { CrosswordMeterAction } from './meter/meterActions'

export type CrosswordAction =
  | CrosswordCellsAction
  | CrosswordProgressActions
  | CrosswordSelectionAction
  | CrosswordStatusAction
  | CrosswordTimerAction
  | CrosswordToolbarAction
  | CrosswordTransientAction
  | CrosswordUserAction
  | CrosswordGetStatsAction
  | CrosswordPrintOptionsAction
  | CrosswordPuzzleAction
  | CrosswordModalAction
  | CrosswordMeterAction
