import type { ExecutedActionType } from '../../thunks/statusThunks'
import { Scope } from '../cells/cellsTypes'

export type CrosswordModalConfig = {
  needToWarn: boolean
  actionType: ExecutedActionType
  scope: Scope | null
}

export type ModalState = {
  name: CrosswordModal | null // null if no modal is open
  config: CrosswordModalConfig | null
  isClosing: boolean
}

export enum CrosswordModal {
  Start = 'Start',
  Pause = 'Pause',
  Info = 'Info',
  Settings = 'Settings',
  Rats = 'Rats',
  Congrats = 'Congrats',
  Print = 'Print',
  Confirmation = 'Confirmation',
  Share = 'Share',
}
