import { Reducer } from 'redux'

import type { CrosswordAction } from '../crosswordAction'

import { GET_STATS_AND_STREAKS } from './statsActions'
import type { StatsState } from './statsTypes'

const reducer: Reducer<StatsState, CrosswordAction> = (
  state = {},
  action,
) => {
  switch (action.type) {
    case GET_STATS_AND_STREAKS:
      return { ...state, ...action.payload }
    default:
      return state
  }
}

export default reducer
