import { createSelector } from 'reselect'

import { CrosswordStoreState } from '../crosswordReducer'

export const getToolbarState = (state: CrosswordStoreState) =>
  state.toolbar

export const getInPencilMode = createSelector(
  getToolbarState,
  (state) => state.inPencilMode,
)

export const getInRebusMode = createSelector(
  getToolbarState,
  (state) => state.inRebusMode,
)

export const getRebusValue = createSelector(
  getToolbarState,
  (state) => state.rebusValue,
)

export const getActiveMenu = createSelector(
  getToolbarState,
  (state) => state.activeMenu,
)
