import { formatTime } from './time'

describe('formatTime util', () => {
  it('should not include hours if less than an hour', () => {
    expect(formatTime(3599)).toEqual('59:59')
  })

  it('should format single digit numbers', () => {
    expect(formatTime(1)).toEqual('0:01')
  })

  it('should include hours for long times', () => {
    expect(formatTime(10000)).toEqual('2:46:40')
  })
})
