const press = (key) => {
  return new KeyboardEvent('keydown', {
    bubbles: true,
    cancelable: false,
    key,
  })
}

export const pressDown = press('ArrowDown')
export const pressEnter = press('Enter')
export const pressEscape = press('Escape')
export const pressDelete = press('Delete')
export const pressBackspace = press('Backspace')
export const pressSpace = press(' ')
export const pressA = press('A')
export const press1 = press('1')
export const pressF1 = press('F1')
