import createMomentSystem from '../../../shared/moments'

import MomentLoader from './MomentLoader'
import MomentWelcomeManager from './MomentWelcomeManager'

const moments = [
  {
    name: 'loading',
    Content: MomentLoader,
  },
  {
    name: 'welcome',
    Content: MomentWelcomeManager,
  },
]

const system = createMomentSystem(moments)

export const { Moments, momentSystem } = system
