import * as actions from '../actions'

describe('Puzzle Container actions', () => {
  it('should return an add letter object', () => {
    const letter = 'A'
    expect(typeof actions.addLetter(letter)).toEqual('function')
  })
  it('should return a remove letter object', () => {
    const letter = 'A'
    expect(typeof actions.removeLetter(letter)).toEqual('function')
  })
  it('should return an add letter object through the handle', () => {
    const key = 'A'
    const command = { key, preventDefault: () => {} }
    expect(typeof actions.handleTextChange(command)).toEqual(
      'function',
    )
  })
})
