import { isMobile } from 'responsive'

export const shouldShowAppDownloadCTA = (
  testVariant: string | null,
  controlVariant: string,
  w = window,
) => {
  const isNewsreader = !!w.newsreaderAppPlatform
  // we want to show the app download CTA only when
  // a user is on desktop or webviews within the Games app
  // and not allocated to 0_contol variant
  // both NULL and 1_icon variants should see the banner

  const isAppDownloadCTAPlatform =
    !isNewsreader && !w.isHybridWebView && isMobile

  return isAppDownloadCTAPlatform && testVariant !== controlVariant
}
