export const getAppLink = (
  userAgent = window.navigator.userAgent,
) => {
  const iosDownloadLink =
    'https://itunes.apple.com/us/app/nytimes-crossword-daily-word/id307569751?mt=8'

  const androidDownloadLink =
    'https://play.google.com/store/apps/details?id=com.nytimes.crossword&referrer=utm_source%3DAndroidReaderMini%26utm_medium%3DCongratsModule%26utm_term%3DgetTheApp%26utm_campaign%3DMiniUpsell&pcampaignid=MKT-Other-global-all-co-prtnr-py-PartBadge-Mar2515-1'

  if (/Android/.test(userAgent)) {
    return androidDownloadLink
  }

  if (/|iPad|iPhone|/.test(userAgent)) {
    return iosDownloadLink
  }

  return ''
}
