import React from 'react'

import DismissableMessage from '.'

const DismissableMessageTemplate = (args: any) => (
  <DismissableMessage {...args} />
)
export const DismissableMessageStory =
  DismissableMessageTemplate.bind({})

export default {
  component: DismissableMessage,
  title: 'Design System/Dismissable Message',
  args: {
    title: 'Title',
    text: 'Check this out!',
    localStorageKey: '',
    frequencyCap: 1,
  },
}
