import React from 'react'
import pt from 'prop-types'

const ToolbarIcon = ({ icon }) =>
  icon ? <i className={`pz-toolbar-icon ${icon}`} /> : null

ToolbarIcon.propTypes = {
  icon: pt.oneOf(['external', 'checkmark']),
}

export default ToolbarIcon
