import React from 'react'

import Icon from '../../../shared/components/Icon/Icon'

export default function LandscapeWarning({
  customIcon,
  customStyle,
}: {
  customIcon?: React.ReactElement
  customStyle?: string
}) {
  const landscapeClassname = customStyle || 'landscape-warning'
  return (
    <div className={landscapeClassname}>
      <Icon icon="rotate" />
      <p>Oh no! We can’t fit everything on your screen. </p>
      <p>Please rotate your device.</p>
    </div>
  )
}
