import React from 'react'

import Pill from './index'

const Template = (args) => <Pill {...args} />
export const DefaultPill = Template.bind({})
DefaultPill.args = {
  text: 'New',
  position: 'default',
}

export const Positioned = Template.bind({})
Positioned.args = {
  text: 'New',
  position: 'top-right-outside',
}
Positioned.decorators = [
  (Pill) => (
    <div
      style={{
        position: 'relative',
        padding: '10px',
        display: 'inline-block',
      }}
    >
      <Pill />
      Positioned pill example
    </div>
  ),
]

export default {
  component: Pill,
  title: 'Design System / Pill',
  argTypes: {
    action: {
      table: { disable: true },
    },
  },
  parameters: {
    layout: 'padded',
    table: {
      disable: true,
    },
  },
  args: {
    text: 'Pill',
  },
}
