/*
  These colors are also in src/shared/scss-helpers/colors.scss
*/

const colors = {
  $black: '#000',
  $white: '#fff',
  $blue1: '#083aaa',
  $blue2: '#2860d8',
  $blue3: '#4f85e5',
  $blue35: '#5aa0d5',
  $blue4: '#a7d8ff',
  $blue5: '#dcefff',
  $blue7: '#477aaa',
  $blue8: '#346eb7',
  $purple1: '#5960ec',

  '$error-red': '#ce2424',
  $gray1: '#333',
  $gray2: '#959595',
  $gray3: '#ccc',
  $gray4: '#dcdcdc',
  $gray5: '#e6e6e6',
  $gray6: '#f4f4f4',
  $gray7: '#fafafa',
  $gray8: '#c4c4c4',
  $gray9: '#c2c2c2',
  $gray10: '#d9d9d9',
  $gray11: '#eee',
  $newsGray10: '#dfdfdf',
  $newsGray25: '#c7c7c7',
  $newsGray50: '#8b8b8b',
  $newsGray60: '#727272',
  $newsGray85: '#363636',
  $newsGray100: '#121212',
  $blueGray1: '#787886',
  $gold1: '#c4a200',
  $gold2: '#e2c32f',
  $yellow1: '#ffda00',
  $green1: '#6dc3a1',
  $statsPink: '#f93aa7',
  $statsYellow: '#ffc600',
  '$spelling-bee-yellow': '#f8cd05',
  '$letter-boxed-pink': '#faa6a4',
  '$vertex-tan': '#f7f5f6',
  $bannerBlue: '#4d88f9',
  '$daily-crossword-blue': '#6493e6',
  '$mini-crossword-blue': '#95befa',
  '$spelling-bee-gold': '#f7da21',
  '$tiles-green': '#b5e352',
  '$letter-boxed-red': '#FC716B',
  '$vertex-turquoise': '#00a2b3',
  '$sudoku-orange': '#fb9b00',
  '$digits-green': '#7e9911',
  '$connections-periwinkle': '#B3A7FE',
}

export default colors
