import React from 'react'

import { BodyText as BodyTextComponent } from '../subcomponents'

export const BodyText = (args) => <BodyTextComponent {...args} />

export default {
  title: 'Design System/Moments/Subcomponents/Body Text',
  argTypes: {
    children: {
      table: { disable: true },
    },
  },
  parameters: {
    layout: 'padded',
  },
  args: {
    children: (
      <>
        Have a Games subscription? <a href="/">Log in</a>.
      </>
    ),
  },
}
