import React from 'react'

import { Title as TitleComponent } from '../subcomponents'

export const Title = (args) => (
  <TitleComponent style={{ flex: 1 }} {...args} />
)

export default {
  title: 'Design System/Moments/Subcomponents/Title',
  argTypes: {
    size: {
      control: { type: 'select' },
      options: ['small', 'medium', 'large'],
    },
  },
  parameters: {
    layout: 'padded',
  },
  args: {
    text: 'Spelling Bee',
  },
}
