const createHybridNewsLink = (link: string) => {
  const forceHybridNews =
    !!window.newsreaderAppPlatform && window.isHybridWebView

  if (!forceHybridNews) return link

  const hybridNewsParam = link.includes('?')
    ? '&hybrid=news'
    : '?hybrid=news'

  return link + hybridNewsParam
}

export default createHybridNewsLink
