import React from 'react'

type ModalComponentProps = {
  children: React.ReactNode
}

export const ModalHeader = ({ children }: ModalComponentProps) => (
  <div className="sb-modal-header">{children}</div>
)

export const ModalBody = ({ children }: ModalComponentProps) => (
  <div className="sb-modal-body">{children}</div>
)
