import { Player } from '@nyt/games-schema'

export const beginner: Player = {
  user_id: 1234,
  last_updated: 1696438356,
  stats: {
    spelling_bee: {
      puzzles_started: 4,
      total_words: 4,
      total_pangrams: 0,
      longest_word: {
        word: 'snow',
        center_letter: 's',
        print_date: '2022-10-21',
      },
      ranks: {
        Beginner: 4,
      },
    },
  },
}

export const amazing: Player = {
  user_id: 1234,
  last_updated: 1696438356,
  stats: {
    spelling_bee: {
      puzzles_started: 50,
      total_words: 1000,
      total_pangrams: 40,
      longest_word: {
        word: 'inconvenienced',
        center_letter: 'v',
        print_date: '2022-10-21',
      },
      ranks: {
        'Good Start': 2,
        'Moving Up': 4,
        Good: 5,
        Solid: 10,
        Nice: 20,
        Great: 40,
        Amazing: 45,
      },
    },
  },
}

export const genius: Player = {
  user_id: 1234,
  last_updated: 1696438356,
  stats: {
    spelling_bee: {
      puzzles_started: 120,
      total_words: 4030,
      total_pangrams: 143,
      longest_word: {
        word: 'milennium',
        center_letter: 'm',
        print_date: '2022-10-21',
      },
      ranks: {
        'Good Start': 2,
        'Moving Up': 4,
        Good: 5,
        Solid: 10,
        Nice: 20,
        Great: 40,
        Amazing: 45,
        Genius: 20,
      },
    },
  },
}

export const queenBee: Player = {
  user_id: 1234,
  last_updated: 1696438356,
  stats: {
    spelling_bee: {
      puzzles_started: 100,
      total_words: 4000,
      total_pangrams: 140,
      longest_word: {
        word: 'inconvenienced',
        center_letter: 'v',
        print_date: '2022-10-21',
      },
      ranks: {
        'Good Start': 2,
        'Moving Up': 4,
        Good: 5,
        Solid: 10,
        Nice: 20,
        Great: 40,
        Amazing: 45,
        Genius: 20,
        'Queen Bee': 2,
      },
    },
  },
}

export const newPlayer: Player = {
  user_id: 1234,
  last_updated: 1696438356,
  stats: {
    spelling_bee: {
      puzzles_started: 1,
      total_words: 0,
      total_pangrams: 0,
      ranks: {
        Beginner: 1,
      },
    },
  },
}

export const maxedOut: Player = {
  user_id: 1234,
  last_updated: 1696438356,
  stats: {
    spelling_bee: {
      puzzles_started: 999999,
      total_words: 999999,
      total_pangrams: 999999,
      longest_word: {
        word: 'inconvenienced',
        center_letter: 'v',
        print_date: '2022-10-21',
      },
      ranks: {
        'Good Start': 2,
        'Moving Up': 4,
        Good: 5,
        Solid: 10,
        Nice: 20,
        Great: 40,
        Amazing: 45,
        Genius: 0,
        'Queen Bee': 999999,
      },
    },
  },
}

export const ones: Player = {
  user_id: 1234,
  last_updated: 1696438356,
  stats: {
    spelling_bee: {
      puzzles_started: 1,
      total_words: 1,
      total_pangrams: 1,
      longest_word: {
        word: 'inconvenienced',
        center_letter: 'v',
        print_date: '2022-10-21',
      },
      ranks: {
        'Good Start': 1,
        'Moving Up': 4,
        Good: 5,
        Solid: 10,
        Nice: 20,
        Great: 40,
        Amazing: 45,
        Genius: 0,
        'Queen Bee': 1,
      },
    },
  },
}

export const emptyStats: Player = {
  user_id: 1234,
  last_updated: 1696438356,
  stats: {},
}

export const emptySBStats: Player = {
  user_id: 1234,
  last_updated: 1696438356,
  stats: { spelling_bee: {} },
}
