import type { MeterProperties } from '../../../../../shared/meter/MeterTypes'

export const SET_METER = 'SET_METER'

type SetMeter = {
  type: typeof SET_METER
  payload: MeterProperties
}

export type SpellingBeeMeterAction = SetMeter

export const setMeter = (meter: MeterProperties) => ({
  type: SET_METER,
  payload: meter,
})
