const storedSettings = {
  clock: false,
}

const tick = {
  timeFormatted: '0:00',
  isPaused: true,
}

const timer = {
  toggle: () => {},
  useTick: () => tick,
  pause: () => {},
}

export default {
  game: {
    act: () => {},
    view: {},
    state: { difficulty: 'easy' },
    timer,
  },
  level: {
    current: 'medium',
    set: () => {},
  },
  settings: {
    get: (k) => storedSettings[k],
  },
}
