// import { trackEvent } from '../analytics/sudokuEventTracker'

// Click Events
export const onGameReset = (game) => game.act('reset')

export const onShowHint = (game) => game.act('showHint')

export const onCheckCell = (game) => game.act('check', 'cell')
export const onCheckBoard = (game) => game.act('check', 'board')

export const onRevealCell = (game) => game.act('reveal', 'cell')
export const onRevealBoard = (game) => game.act('reveal', 'board')

export const onDebugFill = (game) => game.act('debugFill')

export const onToggleAuto = (game) => game.act('toggle', 'auto')

export const onPrint = (e) => {
  window.print()
  if (typeof e.preventDefault === 'function') {
    e.preventDefault()
  }
}
