const createInitialState = (puzz) => {
  const data = puzz.puzzle_data
  const size = 81 // TODO: why constrain to 9x9?
  const state = {
    size,
    id: puzz.print_date,
    difficulty: puzz.difficulty.toLowerCase(),
    hints: data.hints,
    initialTime: 0,
    selected: -1,
    cells: {},
    autoCandidates: {},
    manualCandidates: {},
    autoCheck: true,
  }

  for (let i = 0; i < size; i += 1) {
    state.cells[i] = {
      id: i,
      value: data.puzzle[i] || undefined,
      answer: data.solution[i],
      prefilled: !!data.puzzle[i],
    }

    if (state.selected < 0 && !state.cells[i].value) {
      state.selected = i
    }
  }

  return state
}

export default createInitialState
