import React from 'react'

const Trophy = () => (
  <svg
    width="285"
    height="332"
    viewBox="0 0 285 332"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M68.5 2.5H218.5L232.5 49.5"
      stroke="black"
      strokeWidth="3"
    />
    <path
      d="M30.5 298.5H256.5L247.5 329.5H41.5"
      stroke="black"
      strokeWidth="3"
    />
    <path
      d="M111.5 298.5H78.5L111.5 329.5V298.5Z"
      fill="#364448"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M41.5 329.5L78.5 298.5L111.5 329.5H41.5Z"
      fill="#273840"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M41.5 329.5L30.5 298.5H78.5L41.5 329.5Z"
      fill="#364448"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M111.5 298.5H146.5L111.5 329.5V298.5Z"
      fill="#364448"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M183.5 329.5L146.5 298.5L111.5 329.5H183.5Z"
      fill="#273840"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M146.5 298.5H203.5L183.5 329.5L146.5 298.5Z"
      fill="#364448"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M247.5 329.5L203.5 298.5L183.5 329.332L247.5 329.5Z"
      fill="#273840"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M203.5 298.5H256.5L247.5 329.5L203.5 298.5Z"
      fill="#273840"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M267.5 19.5L232.5 2.5H282.5L267.5 19.5Z"
      fill="#E6B44D"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M232.5 19.5V2.5L267.5 19.5H232.5Z"
      fill="#E6B44D"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M232.5 49.4999V19.5H267.5L232.5 49.4999Z"
      fill="#A17645"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M36.5 166.5L78.5 175.5L90.5 199.5L36.5 166.5Z"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M27.5 116.5L36.5 166.5L78.5 175.5L27.5 116.5Z"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M36.5 166.5L27.5 116.5L2.5 81.5L36.5 166.5Z"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M27.5 116.5L17.5 21.5L2.5 81.5L27.5 116.5Z"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M17.5 21.4999L2.5 2.49988V81.5L17.5 21.4999Z"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M17.5 21.4999L52.4268 3L2.5 2.49988L17.5 21.4999Z"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M52.4268 21.5782V3L17.5 21.5782H52.4268Z"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M52.4268 52.0996V21.5782L17.5 21.5L52.4268 52.0996Z"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M223.5 116.5L232.5 49.5L218.5 2.5L223.5 116.5Z"
      fill="#A17645"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M90.5 199.398L78.5 175.5L115.5 199.398H90.5Z"
      fill="white"
      fillOpacity="0.1"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M52.4268 52.0995L68.5 2.5L62.5 99.5L52.4268 52.0995Z"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M78.5 175.5L62.5 99.5L115.5 199.5L78.5 175.5Z"
      fill="white"
      fillOpacity="0.2"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M146.5 298.5V237.5L111.5 298.5H146.5Z"
      fill="#E6B44D"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M127.5 237.5H146.5L111.5 298.5L127.5 237.5Z"
      fill="white"
      fillOpacity="0.2"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M78.5 298.5L127.5 237.5L111.5 298.5H78.5Z"
      fill="white"
      fillOpacity="0.2"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M165.5 237.5H146.645V298.5L165.5 237.5Z"
      fill="#C2843E"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M203.5 298.5L165.5 237.5L146.5 298.5H203.5Z"
      fill="#C2843E"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M127.5 237.5L115.5 199.398H90.5L127.5 237.5Z"
      fill="white"
      fillOpacity="0.1"
      stroke="white"
      strokeWidth="0.5"
    />
    <path
      d="M282.5 2.5V79.5L249.5 165.5L184.5 197.5L165.5 237.5H146.5"
      stroke="black"
      strokeWidth="3"
    />
    <path
      d="M195.5 2.5H93.5L146.5 205.5L195.5 2.5Z"
      fill="#E6B44D"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M146.5 205.5L68.5 2.5H93.4998L146.5 205.5Z"
      fill="#FDF2DD"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M218.5 2.5H195.5L146.5 205.5L218.5 2.5Z"
      fill="#C2843E"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M146.5 205.5L223.5 116.5L218.5 2.5L146.5 205.5Z"
      fill="#A17645"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M204.5 176.5L223.5 116.5L146.5 205.5L204.5 176.5Z"
      fill="#A17645"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M249.5 165.5L204.5 176.5L184.5 197.5L249.5 165.5Z"
      fill="#C2843E"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M184.5 197.5L146.5 205.5L204.5 176.5L184.5 197.5Z"
      fill="#C2843E"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M258.5 115.5L249.5 165.5L204.5 176.5L258.5 115.5Z"
      fill="#C2843E"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M249.5 165.5L258.5 115.5L282.5 79.5L249.5 165.5Z"
      fill="#A17645"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M258.5 115.5L267.5 19.5L282.5 79.5L258.5 115.5Z"
      fill="#E6B44D"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M267.5 19.5L282.5 2.5V79.5L267.5 19.5Z"
      fill="#C2843E"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M62.5 99.5L68.5 2.5L146.5 205.5L62.5 99.5Z"
      fill="#F4DDAE"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M115.5 199.5L62.5 99.5L146.5 205.5L115.5 199.5Z"
      fill="#F4DDAE"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M146.5 237.5V205.5L115.5 199.5L146.5 237.5Z"
      fill="#F4DDAE"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M146.5 205.5L184.5 197.5L146.5 237.5V205.5Z"
      fill="#A17645"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M127.5 237.5L115.5 199.5L146.5 237.5H127.5Z"
      fill="white"
      fillOpacity="0.2"
      stroke="white"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M165.5 237.5L184.5 197.5L146.5 237.5H165.5Z"
      fill="#A17645"
      stroke="black"
      strokeWidth="0.5"
      strokeLinejoin="round"
    />
    <path
      d="M17.5 21.5L52.5 51.5L62.5 99.5L78.5 175.5M2.5 2.5V81.5L36.5 166.5L90.5 199.5L127.5 237.5L78.5 298.5"
      stroke="white"
      strokeWidth="2"
    />
    <path d="M52.5 2.5V51.5" stroke="white" strokeWidth="2" />
    <path d="M78.5 298.5H112" stroke="black" />
    <circle
      cx="78.5"
      cy="175.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="115.5"
      cy="199.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="90.5"
      cy="199.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="36.5"
      cy="166.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="27.5"
      cy="116.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="62.5"
      cy="99.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle cx="2.5" cy="81.5" r="2" fill="white" stroke="#2A6F92" />
    <circle
      cx="17.5"
      cy="21.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle cx="2.5" cy="2.5" r="2" fill="white" stroke="#276A8E" />
    <circle
      cx="52.5"
      cy="2.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="68.5"
      cy="2.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="93.5"
      cy="2.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="195.5"
      cy="2.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="218.5"
      cy="2.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="232.5"
      cy="2.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="232.5"
      cy="19.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="267.5"
      cy="19.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="282.5"
      cy="79.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="258.5"
      cy="115.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="223.5"
      cy="116.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="249.5"
      cy="165.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="204.5"
      cy="176.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="184.5"
      cy="197.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="146.5"
      cy="205.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="146.5"
      cy="237.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="127.5"
      cy="237.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="165.5"
      cy="237.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="146.5"
      cy="298.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="111.5"
      cy="298.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="78.5"
      cy="298.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="30.5"
      cy="298.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="41.5"
      cy="329.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="111.5"
      cy="329.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="183.5"
      cy="329.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="247.5"
      cy="329.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="203.5"
      cy="298.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="256.5"
      cy="298.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="232.5"
      cy="49.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="282.5"
      cy="2.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="52.5"
      cy="21.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="52.5"
      cy="51.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
  </svg>
)

export default Trophy
