import React from 'react'
import pt from 'prop-types'

const ShapeCounter = ({ shapeCount }) => (
  <div className="geo-shape-counter">
    <p>{shapeCount}</p>
  </div>
)

ShapeCounter.propTypes = {
  shapeCount: pt.number.isRequired,
}

export default ShapeCounter
