import React from 'react'

// Taken from https://usehooks.com/usePrevious/
const usePrevious = (value) => {
  const ref = React.useRef()

  React.useEffect(() => {
    ref.current = value
  }, [value])

  return ref.current
}

export default usePrevious
