import { abra } from 'foundation'

export const WORDLE_MOBILE_WEB_TEST_NAME = 'DFP_WordleMobile_0423'

export const WORDLE_MOCK_TEST_NAME = 'DFP_WordleMobile_Mock'
export const WORDLE_MOBILE_WEB_TEST_VARIANT_1 = '1_Interstitial'

export const isInMockTest = () => {
  const { getVariant, reportExposure } = abra
  const variant = getVariant(WORDLE_MOCK_TEST_NAME)
  if (variant) {
    reportExposure(WORDLE_MOCK_TEST_NAME)
  }

  return true
}

export default (): boolean => {
  const { getVariant, reportExposure } = abra
  const variant = getVariant(WORDLE_MOBILE_WEB_TEST_NAME)
  if (variant) {
    reportExposure(WORDLE_MOBILE_WEB_TEST_NAME)
  }

  return variant === WORDLE_MOBILE_WEB_TEST_VARIANT_1
}
