import reducer from './overlays.reducer'
import { OPEN_MODAL, OPEN_PAGE } from './overlays.actions'

describe('Overlay reducer', () => {
  it('returns stats in reducer result', () => {
    const reducerResult = reducer(undefined, {
      type: OPEN_MODAL,
      payload: { modal: 'stats', isClicked: false },
    })
    expect(reducerResult.modal).toBe('stats')
    expect(reducerResult.wasModalOpenedByClick).toBe(false)
  })
  it('returns stats problem in reducer result', () => {
    const reducerResult = reducer(undefined, {
      type: OPEN_PAGE,
      payload: { page: 'statsProblem' },
    })
    expect(reducerResult.page).toBe('statsProblem')
  })
})
