export const TRACK_STATS_IMPRESSION =
  'wordle/stats/TRACK_STATS_IMPRESSION'

type TrackStatsImpressionAction = {
  type: typeof TRACK_STATS_IMPRESSION
  payload: {
    isGameComplete: boolean
  }
}

export const trackStatsImpression = (
  isGameComplete: boolean,
): TrackStatsImpressionAction => ({
  type: TRACK_STATS_IMPRESSION,
  payload: { isGameComplete },
})

export type WordleStatsAction = TrackStatsImpressionAction
