import { combineReducers } from 'redux'

import game from './game/game.reducer'
import settings from './settings/settings.reducer'
import stats from './stats/stats.reducer'
import overlays from './overlays/overlays.reducer'
import transient from './transient/transient.reducer'
import api from './api/api.reducer'

export const rootReducer = combineReducers({
  persist: combineReducers({
    game,
    settings,
    stats,
  }),
  overlays,
  transient,
  api,
})
