/**
 * Sets the "Connection" HTTP response header to "close" to disable persistent connections
 * for better distribution from GCE load balancer
 */
function disableKeepAlive(_, res, next) {
  res.setHeader('Connection', 'close')
  next()
}

module.exports = disableKeepAlive
