// Metadata can be static or dynamic
const injectMetadata = (deriveMetadata) => (req, res, next) => {
  res.locals.metadata =
    typeof deriveMetadata === 'function'
      ? deriveMetadata(req, res)
      : deriveMetadata
  next()
}

module.exports = injectMetadata
