require('moment-timezone')

const moment = require('moment')

const beginning = moment.tz('2020-01-01 09:00', 'America/New_York')

const end = moment.tz('2020-01-02 03:00', 'America/New_York')

const TEST_KEYWORD = 'tenet'

const SPONSORSHIP = {
  image:
    'https://www.nytimes.com/games-assets/sponsorship/Tenet_Banner_Logo@2x.png',
  link:
    'https://ad.doubleclick.net/ddm/trackclk/N7217.6440.THENEWYORKTIMESCOMPAN/B23613998.269592099;dc_trk_aid=464169067;dc_trk_cid=126297066;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;tfua=',
  cardImage:
    'https://www.nytimes.com/games-assets/sponsorship/Tenet_Card_Logo@2x.png',
}

module.exports = function getSponsorship(req) {
  const now = moment()
  const isTesting = req.query['ad-keywords'] === TEST_KEYWORD

  return isTesting || (now.isAfter(beginning) && now.isBefore(end))
    ? SPONSORSHIP
    : null
}
