const formatTime = require('../formatTime')

describe('APP/UTIL: FORMAT TIME', () => {
  it('should format durations correctly', () => {
    expect(formatTime(9)).toBe('0:09')
    expect(formatTime(11)).toBe('0:11')
    expect(formatTime(60)).toBe('1:00')
    expect(formatTime(60 + 33)).toBe('1:33')
    expect(formatTime(60 * 60)).toBe('1:00:00')
    expect(formatTime(60 * 60 + 9)).toBe('1:00:09')
    expect(formatTime(60 * 60 + 68)).toBe('1:01:08')
    expect(formatTime()).toBe('0:00')
  })
})
