module.exports = function formatTime(time = 0) {
  const h = Math.floor(time / 3600)
  const m = Math.floor((time % 3600) / 60)
  const mm = `${m}`.padStart(2, '0')
  const s = Math.floor(time % 60)
  const ss = `${s}`.padStart(2, '0')
  if (h > 0) return [h, mm, ss].join(':')

  return `${m}:${ss}`
}
