import React from 'react'

import { withServerData } from './withServerData'

export const Ad = withServerData(
  ({ id, deviceType, position, compliance }) => {
    if (deviceType.isMobile || !compliance.ads) return null

    return (
      <div className="pz-section pz-section-filled pz-ad-box">
        <div
          className="pz-ad place-ad"
          id={id}
          data-position={position}
        />
      </div>
    )
  },
)

export default Ad
