import React from 'react'

import { withServerData } from './withServerData'

export const CacheSafeAd = withServerData(({ id, position }) => {
  return (
    <div className="pz-section pz-section-filled pz-ad-box pz-desktop-only">
      <div
        className="pz-ad place-ad"
        id={id}
        data-position={position}
      />
    </div>
  )
})

export default CacheSafeAd
