import React from 'react'
import pt from 'prop-types'

import { CacheSafeAd } from './CacheSafeAd'
import { SponsoredBy } from './Marketing/Sponsorship/SponsoredBy'

export const CacheSafeAdsFrame = ({ children }) => (
  <>
    <CacheSafeAd id="ad-top" position="top" />
    <SponsoredBy />
    {children}
    <CacheSafeAd id="ad-bottom" position="bottom" />
  </>
)

CacheSafeAdsFrame.propTypes = {
  children: pt.node,
}

export default CacheSafeAdsFrame
