export const ORG_JSON_LD = {
  '@context': 'http://schema.org',
  '@type': 'WebPage',
  publisher: {
    '@context': 'http://schema.org',
    '@type': 'Organization',
    name: 'NYT Games',
    url: 'https://www.nytimes.com/crosswords',
    alternateName: [
      'NYTimes games',
      'New York Times games',
      'NYT games',
    ],
    sameAs: ['https://twitter.com/NYTGames'],
    parentOrganization: {
      '@context': 'http://schema.org',
      '@type': 'Organization',
      name: 'The New York Times',
      url: 'https://www.nytimes.com/',
      '@id': 'https://www.nytimes.com/',
      sameAs: [
        'https://www.facebook.com/nytimes/',
        'https://twitter.com/nytimes',
        'https://www.instagram.com/nytimes/',
        'https://www.youtube.com/user/TheNewYorkTimes',
        'https://www.linkedin.com/company/the-new-york-times',
        'https://www.wikidata.org/wiki/Q9684',
        'https://en.wikipedia.org/wiki/The_New_York_Times',
      ],
      logo: {
        '@context': 'http://schema.org',
        '@type': 'ImageObject',
        url: 'https://static01.nyt.com/images/misc/NYT_logo_rss_250x40.png',
        height: 40,
        width: 250,
      },
    },
  },
}
