export const games_sale_banner_flag = 'MWD_phoenix_games_sale_banner'
export const games_sale_nav_flag = 'MWD_phoenix_games_sale_nav'
export const games_sale_cta_flag = 'MWD_phoenix_games_sale_cta'
export const games_sale_active_variant = '1_Show'

// Eastern Time Daylight Savings Times - March 12, 2023 - November 5, 2023
export const gamesSaleStartDate = new Date(
  '12/14/2023 10:00:00 GMT-0500',
).getTime()

export const gamesSaleEndDate = new Date(
  '12/29/2023 12:00:00 GMT-0500',
).getTime()

export const urgencyConfig = {
  acqMessage: 'Subscribe for 50% off',
  upgradeMessage: 'Upgrade and save',
  urgency: [
    // Make sure the "startDate" is on DESC order
    {
      color: 'dark_yellow',
      copy: 'Final Hours',
      shortCopy: 'Final Hours',
      startDate: new Date('12/28/2023 18:00:00 GMT-0500').getTime(),
    },
    {
      color: 'dark_yellow',
      copy: 'Ends Today',
      shortCopy: 'Ends Today',
      startDate: new Date('12/28/2023 10:00:00 GMT-0500').getTime(),
    },
    {
      color: 'dark_yellow',
      copy: 'Ends Tomorrow',
      shortCopy: 'Ends Tomorrow',
      startDate: new Date('12/27/2023 10:00:00 GMT-0500').getTime(),
    },
    {
      color: 'dark_yellow',
      copy: 'Ends Soon',
      shortCopy: 'Ends Soon',
      startDate: new Date('12/22/2023 10:00:00 GMT-0500').getTime(),
    },
    {
      color: 'light_yellow',
      copy: 'Offer Won’t Last',
      shortCopy: 'Offer Won’t Last',
      startDate: new Date('12/18/2023 10:00:00 GMT-0500').getTime(),
    },
    {
      color: 'black',
      copy: 'Limited Time Offer',
      shortCopy: 'Limited Time',
      startDate: new Date('12/14/2023 10:00:00 GMT-0500').getTime(),
    },
  ],
}
