import React from 'react'

import { Page, Widget, Ad } from '../components/index'

export const GridTest = () => (
  <Page>
    <div className="grid-demo">
      <div className="pz-section pz-section-filled pz-backdrop">
        <div className="pz-row">
          <a href="/puzzles/spelling-bee" className="pz-col">
            <div className="pz-module pz-mod-button">
              Spelling Bee
            </div>
          </a>
          <a href="/puzzles/spelling-bee" className="pz-col">
            <div className="pz-module pz-mod-button">
              Spelling Bee
            </div>
          </a>
          <a href="/puzzles/spelling-bee" className="pz-col">
            <div className="pz-module pz-mod-button">
              Spelling Bee
            </div>
          </a>
        </div>
      </div>
      <Ad id="ad-top" adUnitPath="crossword" />
      <div className="pz-section">
        <div className="pz-row">
          <div className="pz-col pz-col-full">
            <div className="pz-module pz-mod-field">
              <Widget type="XwdButton" data={{ foo: 'bar' }} />
            </div>
          </div>
          <div className="pz-col pz-col-full test-row-shift">
            <div className="pz-col">
              <div className="pz-module  pz-mod-button">a</div>
            </div>
            <div className="pz-col test-row-shift">
              <div className="pz-module pz-mod-button">b</div>
            </div>
          </div>
        </div>
        <div className="pz-row">
          <div className="pz-col pz-col-full">
            <div className="pz-col">
              <div className="pz-module pz-mod-button">one</div>
            </div>
            <div className="pz-col test-box-b">
              <div className="pz-module pz-mod-card">two</div>
            </div>
          </div>
          <div className="pz-col pz-col-full">
            <div className="pz-col">
              <div className="pz-module pz-mod-field">three</div>
            </div>
            <div className="pz-col">
              <div className="pz-module pz-mod-field">four</div>
            </div>
          </div>
          <div className="pz-col pz-col-full test-row-shift">
            <div className="pz-col">
              <div className="pz-module pz-mod-button">
                after in dom
              </div>
            </div>
            <div className="pz-col">
              <div className="pz-module pz-mod-deck">
                after in dom
              </div>
            </div>
            <div className="pz-col">
              <div className="pz-module pz-mod-button">
                after in dom
              </div>
            </div>
          </div>
        </div>
        <div className="pz-row">
          <div className="pz-col">
            <div className="pz-module pz-mod-deck">test box</div>
          </div>
          <div className="pz-col test-box-b">
            <div className="pz-module pz-mod-field">test box</div>
          </div>
          <div className="pz-col">
            <div className="pz-module pz-mod-deck">test box</div>
          </div>
        </div>
        <div className="pz-row">
          <div className="pz-col">
            <div className="pz-module pz-mod-button">test box</div>
          </div>
          <div className="pz-col">
            <div className="pz-module pz-mod-button">test box</div>
          </div>
          <div className="pz-col">
            <div className="pz-module pz-mod-button">test box</div>
          </div>
          <div className="pz-col">
            <div className="pz-module pz-mod-button">test box</div>
          </div>
        </div>
        <div className="pz-row">
          <div className="pz-col">
            <div className="pz-module pz-mod-card">test box</div>
          </div>
          <div className="pz-col test-box-c">
            <div className="pz-module pz-mod-field">test box</div>
          </div>
        </div>
        <div className="pz-row">
          <div className="pz-col">
            <div className="pz-col pz-col-full">
              <div className="pz-col">
                <div className="pz-module pz-mod-button">
                  test box
                </div>
              </div>
              <div className="pz-col">
                <div className="pz-module pz-mod-button">
                  test box
                </div>
              </div>
            </div>
            <div className="pz-col pz-col-full">
              <div className="pz-module pz-mod-button">test box</div>
            </div>
          </div>
          <div className="pz-col">
            <div className="pz-module pz-mod-field">test box</div>
          </div>
        </div>
      </div>
      <Ad id="ad-bottom" adUnitPath="crossword" position="bottom" />
    </div>
  </Page>
)

export default GridTest
