import React from 'react'
import { shallow } from 'enzyme'

import { Stats } from '../Stats'

/* eslint-disable */
jest.mock('../../components/index', () => ({
  Page: ({ children }) => <div>{children}</div>,
  withServerData: (_) => _,
  Ad: jest.fn(),
  SponsoredBy: jest.fn(),
}))
/* eslint-enable */

describe('SERVER PAGES: STATS', () => {
  let component

  const props = {
    navigationLinks: {
      login: '/login',
      register: '/auth/register',
      subscribe: { default: '/subscribe' },
    },
    userType: { hasXwd: false },
    stats: {},
  }

  beforeEach(() => {
    jest.resetAllMocks()
    component = shallow(<Stats {...props} />)
  })

  it('should render without crashing', () => {
    expect(component.length).toBeTruthy()
  })
})
