import { useContext } from 'react'

import {
  FeatureFlagContext,
  GameFeatureFlag,
} from './FeatureFlagProvider'

const useFeatureFlag = (name: GameFeatureFlag) => {
  const flags = useContext(FeatureFlagContext)
  return flags[name]
}

export default useFeatureFlag
