import React from 'react'

export default (value) => (
  <svg
    width="26"
    height="26"
    viewBox="0 0 26 26"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <circle cx="13" cy="13" r="13" fill="#121212" />
    {value && (
      <text
        x="50%"
        y="55%"
        dominantBaseline="middle"
        textAnchor="middle"
        fill="white"
      >
        {value}
      </text>
    )}
    {!value && (
      <path
        d="M10.3984 7.7998L15.5984 12.9998L10.3984 18.1998"
        stroke="white"
        strokeWidth="1.5"
      />
    )}
  </svg>
)
