import * as tracking from '../../../../foundation/js/tracking'
import trackSkip, { event, type, trigger } from '../trackSkip'

describe('trackSkip', () => {
  it('calls track() with expected arguments', () => {
    const expectedEventData = {
      eventData: {
        type,
        trigger,
      },
    }
    const trackSpy = jest.spyOn(tracking, 'track')
    trackSkip()

    expect(trackSpy).toHaveBeenCalledWith(event, expectedEventData)
  })
})
