import shouldLoadPrebid from '../shouldLoadPrebid'

describe('shouldLoadPrebid', () => {
  test('should return false if param is wordle', () => {
    expect(shouldLoadPrebid('wordle')).toEqual(false)
  })
  describe('should return true if', () => {
    test('param has crossword path', () => {
      expect(shouldLoadPrebid('crosswords')).toEqual(true)
    })
    test('param has spelling bee path', () => {
      expect(shouldLoadPrebid('spelling-bee')).toEqual(true)
    })
    test('param has other puzzle path', () => {
      expect(shouldLoadPrebid('puzzle')).toEqual(true)
    })
  })
})
