import getIsBtEmtpy from '../getIsBtEmpty'

import { mockPubAdsService } from './utils-test-mocks'

describe('getIsBtEmtpy', () => {
  afterEach(() => {
    jest.restoreAllMocks()
  })
  it('should return true if bt key is empty', () => {
    jest
      .spyOn(mockPubAdsService, 'getTargeting')
      .mockReturnValue([''])
    expect(getIsBtEmtpy(mockPubAdsService)).toBe(true)
  })
  it('should return false if bt key is not empty', () => {
    jest
      .spyOn(mockPubAdsService, 'getTargeting')
      .mockReturnValue(['not empty'])
    expect(getIsBtEmtpy(mockPubAdsService)).toBe(false)
  })
})
