import { AdSlotInstanceType } from '../../constants'

export const mockPubAdsService: googletag.PubAdsService = {
  enableSingleRequest: jest.fn(),
  setTargeting: jest.fn(),
  clearTargeting: jest.fn(),
  getTargeting: jest.fn(),
  getTargetingKeys: jest.fn(),
  setCategoryExclusion: jest.fn(),
  clearCategoryExclusions: jest.fn(),
  disableInitialLoad: jest.fn(),
  isInitialLoadDisabled: jest.fn(),
  setCentering: jest.fn(),
  refresh: jest.fn(),
  enableVideoAds: jest.fn(),
  setVideoContent: jest.fn(),
  collapseEmptyDivs: jest.fn(),
  clear: jest.fn(),
  setLocation: jest.fn(),
  setPublisherProvidedId: jest.fn(),
  set: jest.fn(),
  get: jest.fn(),
  getAttributeKeys: jest.fn(),
  display: jest.fn(),
  updateCorrelator: jest.fn(),
  setForceSafeFrame: jest.fn(),
  setSafeFrameConfig: jest.fn(),
  enableLazyLoad: jest.fn(),
  setPrivacySettings: jest.fn(),
  getSlots: jest.fn(),
  removeEventListener: jest.fn(),
  addEventListener: jest.fn(),
}

export const mockAdSlotInstance: AdSlotInstanceType = {
  getSlotElementId: jest.fn(),
  getResponseInformation: jest.fn(),
  getTargetingKeys: jest.fn(),
}
