import { ALICE_CLIENTSIDE_KEY } from '../constants'

// The ALICE_CLIENTSIDE_KEY will have a value starting with `ls-` if it is from local storage
export default function getIsAliceFromLocalStorage(
  service: googletag.PubAdsService | undefined,
) {
  if (service === undefined) return false
  const alsTestValue = service.getTargeting(ALICE_CLIENTSIDE_KEY)[0]

  return alsTestValue.startsWith('ls-')
}
