import getLocalStorageValues from './getLocalStorageValues'
import awaitAdSlot from './awaitAdSlot'
import setKVPvalues from './setKVPvalues'

export default () => {
  return getLocalStorageValues(window.localStorage) // get any locally stored user values that may already exist
    .then(awaitAdSlot) // wait for adslot to trigger functions within cmd, i.e. adslot has initialized
    .then(setKVPvalues) // set kvps in adslot
    .catch(console.warn)
}
