import {
  BT_KEY,
  MKTG_KEY,
  SUB_KEY,
  TEST_CLIENTSIDE_KEY,
} from './constants'

export default (localStorage: {
    setItem: (arg0: string, arg1: string) => any
  }) =>
  (data = {}) =>
    new Promise((resolve, reject) => {
      const validKeys = [
        BT_KEY,
        MKTG_KEY,
        SUB_KEY,
        TEST_CLIENTSIDE_KEY,
      ]
      Object.entries(data).forEach(([key, val]) => {
        if (validKeys.includes(key)) {
          try {
            const ls_val =
              key === TEST_CLIENTSIDE_KEY ? `ls-${val}` : val
            localStorage.setItem(key, String(ls_val))
          } catch (e) {
            return reject(e)
          }
        }
      })
      resolve(data)
    })
