import { doc, win } from './aliases'
import { addClass } from './dom'

// See shared/scss-helpers/feature-based.scss
const NO_TOUCH_CLASS = 'pz-dont-touch'

export default () => {
  if (!('ontouchstart' in win) && !win.DocumentTouch) {
    addClass(doc.documentElement, NO_TOUCH_CLASS)
  }
}
