/**
 * Checks if the directive is npa/rdp/ltd and returns an object with said directive as 1
 * @param {string} adDirective
 * @returns {object|null}
 */
export const getPurrVastTag = (adDirective) =>
  /^(npa|rdp|ltd)$/.test(adDirective) ? { [adDirective]: 1 } : null

export default (purrDirectives = {}) =>
  purrDirectives.PURR_AdConfiguration_v3 ||
  purrDirectives.PURR_AdConfiguration_v2
