import React from 'react'
import pt from 'prop-types'

export const GuidePromoDescription = ({ description }) => {
  return (
    <div className="hub-guide-promo-card-content">
      <p>{description}</p>
    </div>
  )
}

export default {
  title: 'Hub/Middle/Guide Promo Components/ Guide Promo Description',
  component: GuidePromoDescription,
  parameters: {
    layout: 'centered',
  },
  args: {
    description:
      'With patience and practice anyone can learn to solve',
  },
}

GuidePromoDescription.propTypes = {
  description: pt.string,
}
