import React from 'react'

import TrackInView from '../TrackInView/TrackInView'

const PromoCard = () => (
  <TrackInView
    event="hub-third-card"
    tagName="a"
    href="/puzzles/spelling-bee"
    className="hub-promo-card"
  >
    <div className="hub-promo-card__icon" />
    <h3 className="hub-promo-card__title">Spelling Bee</h3>
    <p className="hub-promo-card__description">
      Make as many words as you can with 7 letters.
    </p>
  </TrackInView>
)

export default PromoCard
