import React from 'react'
import pt from 'prop-types'

export const PuzzleCardBackground = ({ children }) => (
  <div className="island action-play standard puzzleInfo js-hub-tracker">
    <div className="puzzleInfo puzzleInfoContent">{children}</div>
  </div>
)

export default {
  title: 'Hub/Bottom/Puzzle Card Components/Puzzle Card Background',
  component: PuzzleCardBackground,
  parameters: {
    layout: 'centered',
  },
  argTypes: {
    children: {
      table: { disable: true },
    },
  },
}

PuzzleCardBackground.propTypes = {
  children: pt.arrayOf(pt.shape({})),
}
