import React from 'react'
import pt from 'prop-types'

export const PuzzleCardByline = ({
  byline = 'By JOHN HALPERN AND FRIENDS',
}) => <div className="byline">{byline}</div>

export default {
  title: 'Hub/Bottom/Puzzle Card Components/Puzzle Card Byline',
  component: PuzzleCardByline,
  parameters: {
    layout: 'centered',
  },
  args: {
    byline: 'By JOHN HALPERN AND FRIENDS',
  },
}

PuzzleCardByline.propTypes = {
  byline: pt.string,
}
