import React from 'react'
import pt from 'prop-types'

export const PuzzleCardTitle = ({ title = 'Cryptic Crossword' }) => (
  <h3 className="title">{title}</h3>
)

export default {
  title: 'Hub/Bottom/Puzzle Card Components/Puzzle Card Title',
  component: PuzzleCardTitle,
  parameters: {
    layout: 'centered',
  },
  args: {
    title: 'Cryptic Crossword',
  },
}

PuzzleCardTitle.propTypes = {
  title: pt.string,
}
