// which numbers should be preceded by "an"?
// - any number beginning with 8
// - the number 11, exactly
// - any number starting with 11 with 3 more digits
// ... this should hold up for numbers to 11 million ...

const USE_AN = /^8|^11$|^11\d{3}$/
const getArticleForNumber = (num) => (USE_AN.test(num) ? 'an' : 'a')

export default getArticleForNumber
