// id: corresponds to 'name' in free_products from api
// subscriptionCampaign: corresponds to a key in constants/subscriptions

const OUR_GAMES = [
  {
    id: 'spelling-bee',
    name: 'Spelling Bee',
    url: '/puzzles/spelling-bee',
    subscriptionCampaign: 'spellingBeeCard',
    description: 'Make as many words as you can with 7 letters.',
    alwaysPlayable: true,
    isMultiLink: true,
  },
  {
    id: 'wordle',
    name: 'Wordle',
    url: '/games/wordle/index.html',
    description: 'Get 6 chances to guess a 5-letter word.',
    alwaysPlayable: true,
  },
  {
    id: 'connections',
    name: 'Connections',
    url: '/games/connections',
    description: 'Group words that share a common thread.',
    alwaysPlayable: true,
  },
  {
    id: 'letter-boxed',
    name: 'Letter Boxed',
    url: '/puzzles/letter-boxed',
    subscriptionCampaign: 'letterBoxedCard',
    description: 'Create words using letters around the square.',
    alwaysPlayable: true,
  },
  {
    id: 'tiles',
    name: 'Tiles',
    url: '/puzzles/tiles',
    description: 'Match tiles to keep your chain going.',
    alwaysPlayable: true,
  },
  {
    id: 'vertex',
    name: 'Vertex',
    url: '/puzzles/vertex',
    description: 'Connect the dots to reveal the hidden picture.',
    alwaysPlayable: true,
  },
  {
    id: 'sudoku',
    name: 'Sudoku',
    url: '/puzzles/sudoku',
    description: 'Try this numbers game, minus the math.',
    alwaysPlayable: true,
  },
]

export default OUR_GAMES
