/**
 * NOTE: because the hub code runs on the server (unlike the games)
 * and we currently cannot import foundation on the server so
 * we are grabbing it from the window
 */

export const trackImpression = (name, region, label, context) => {
  if (typeof window === 'undefined' || !window.foundationTrack) {
    return
  }

  window.foundationTrack('impression', {
    module: {
      name,
      context,
      region: region || '',
      label: label || undefined,
    },
  })
}
