/** helper to identify which puzzles are missing progress */

const needsProgress = (puzz) =>
  puzz.format_type !== 'PDF' && // can have progress
  !Object.prototype.hasOwnProperty.call(puzz, 'percent_filled') // doesn't have it yet

export default needsProgress
