import React from 'react'

import { CONNECTION_TYPES } from '../Store/constants'

import FriendsList from './FriendsList'

const ConfirmFriends = () => (
  <div className="lbd-confirm lbd-container-cols-wide lbd-confirm-cols">
    <div className="lbd-col lbd-type__centered">
      <div className="lbd-col-img-step3" />
    </div>
    <div className="lbd-col">
      <div className="lbd-manage__heading">
        <h2 className="lbd-type__heading">
          Confirm your request(s):
        </h2>
      </div>
      <FriendsList
        filter={(f) => f.pendingState !== 'awaiting'}
        type={CONNECTION_TYPES.PENDING}
        title=""
        empty="No pending requests."
      />
    </div>
  </div>
)

export default ConfirmFriends
