import React from 'react'

/**
 * NOTE:
 * Because our api code depends on frontend only packages
 * and our leaderboards code runs on the back end,
 * we are working around the issue by providing the api connection
 * through a context
 */
const APIContext = React.createContext('api')

export default APIContext
