export const saleStartDate = new Date('12/14/2023 10:00:00 GMT-0500')

export const saleEndDate = new Date('12/29/2023 12:00:00 GMT-0500')

export const acqMessage = 'Subscribe for 50% off'

export const upgradeMessage = 'Upgrade and save'

export type UrgencyMessage = {
  copy: string
  startDate: Date
}

export const urgencyMessages: UrgencyMessage[] = [
  {
    copy: 'Final Hours',
    startDate: new Date('12/28/2023 18:00:00 GMT-0500'),
  },
  {
    copy: 'Ends Today',
    startDate: new Date('12/28/2023 10:00:00 GMT-0500'),
  },
  {
    copy: 'Ends Tomorrow',
    startDate: new Date('12/27/2023 10:00:00 GMT-0500'),
  },
  {
    copy: 'Ends Soon',
    startDate: new Date('12/22/2023 10:00:00 GMT-0500'),
  },
  {
    copy: 'Offer Won’t Last',
    startDate: new Date('12/18/2023 10:00:00 GMT-0500'),
  },
  {
    copy: 'Limited Time Offer',
    startDate: new Date('12/14/2023 10:00:00 GMT-0500'),
  },
]
