import React from 'react'

export const dayClickHandler = (day: Element) => {
  let currentDay = (document.querySelectorAll('.active.single-day') ||
    [])[0]

  if (currentDay) {
    currentDay.classList.remove('active')
  }
  currentDay = day
  currentDay.classList.add('active')
}

export const dayHandler = () => {
  const days = document.querySelectorAll('.single-day')
  console.log('days', days)
  days.forEach((day) => {
    day.addEventListener('click', () => {
      dayClickHandler(day)
    })
  })
}
