import React from 'react'
import ReactDOM from 'react-dom'

import { UserProvider } from 'user'
import ClientSideScripts from 'shared/components/ClientSideScripts'

import StatsContainer from './Stats/StatsContainer'

import '../shared-styles'
import '../shared-scripts'
import './index.scss'

const statsRoot = document.getElementById('stats-root')

ReactDOM.render(
  <>
    <ClientSideScripts />
    <UserProvider>
      <StatsContainer />
    </UserProvider>
  </>,
  statsRoot,
)
