import React from 'react'
import { Provider } from 'react-redux'

import { UserProvider } from 'user'

export const withProvider = (children, store) => {
  return <Provider store={store}>{children}</Provider>
}

export const withUserProvider = (children, userType) => {
  return <UserProvider userType={userType}>{children}</UserProvider>
}
