import React from 'react'

import useUser from '../useUser'

const Logout = () => {
  const { hasLoaded, userType } = useUser()

  if (!hasLoaded || !userType.isLoggedIn) return null

  return (
    <a
      href={`${window.navigationLinks.logout}&asset=navigation-bar`}
      className="pz-nav__button gray"
    >
      Log&nbsp;Out
    </a>
  )
}

export default Logout
