import React from 'react'

import useUser from '../useUser'

const Profile = () => {
  const { hasLoaded, userType } = useUser()

  if (!hasLoaded || !userType.isLoggedIn) return null

  return (
    <>
      <h4 className="pz-nav-drawer__heading">Profile</h4>
      <a
        href={window.navigationLinks.account}
        className="pz-nav-drawer__link"
      >
        Account details
      </a>
    </>
  )
}

export default Profile
