import format from 'date-fns/format'

import { getDateFromInputString } from './index'

describe('getDateFromInputString()', () => {
  test('returns expected date for late month', () => {
    expect(
      format(getDateFromInputString('2023-12-21'), 'yyyy/MM/dd'),
    ).toEqual('2023/12/21')
  })
  test('returns expected date for January', () => {
    expect(
      format(getDateFromInputString('2023-01-01'), 'yyyy/MM/dd'),
    ).toEqual('2023/01/01')
  })
})
