export const getDateFromInputString = (inputString: string): Date => {
  const [year, month, day] = inputString.split('-').map(Number)

  // month is zero-indexed, year and day are not
  return new Date(year, month - 1, day)
}
