const fs = require('fs-extra')

const logger = require('../src/serverLogger')
const {
  USE_DIST,
  DIST_ROOT,
  PUBLIC_ROOT,
} = require('../src/constants')

module.exports = () => {
  if (USE_DIST) return
  logger.headingInfo(
    'Copying public files to dist folder to be served',
  )
  return fs.copy(PUBLIC_ROOT, DIST_ROOT)
}
