#!/usr/bin/env bash
set -e -a

export DRONE_PULL_REQUEST="$(git ls-remote origin 'pull/*/head' | \
  grep -F -f <(git rev-parse HEAD) | \
  grep -oe 'refs\/pull\/\([0-9.]*\)' | \
  grep -oe '\([0-9.]*\)')";

cat ./coverage/lcov.info | ./node_modules/coveralls/bin/coveralls.js
