#!/usr/bin/env bash
set -e

if [[ ${DRONE_SOURCE_BRANCH} =~ ^.*/ ]]; 
then 
  echo "Git branch name ${DRONE_SOURCE_BRANCH} contains invalid characters. Please use kebab-case-alpha-numeric branch names without slashes."
  echo "Exiting the deploy"
  exit 1
else 
  echo "Git branch name ${DRONE_SOURCE_BRANCH} is safe to deploy, continuing..."
fi
