const config = {
  babelrc: false,
  presets: [
    [
      '@babel/env',
      {
        modules: false,
        targets: {
          node: 'current',
        },
      },
    ],
    '@babel/react',
    [
      '@babel/preset-typescript',
      { isTSX: true, allExtensions: true },
    ],
  ],
  plugins: [
    ['@babel/plugin-proposal-decorators', { legacy: true }],
    ['@babel/plugin-proposal-class-properties', { loose: true }],
    ['@babel/plugin-proposal-private-methods', { loose: true }],
    [
      '@babel/plugin-proposal-private-property-in-object',
      { loose: true },
    ],
    'transform-es2015-modules-commonjs',
    '@babel/plugin-transform-async-to-generator',
  ],
}
module.exports = require('babel-jest').createTransformer(config)
