// Shared styles
import '../src/shared/shared-styles'

// Game Styles
import '../src/games/tiles/index.scss'
import '../src/games/spelling-bee/index.scss'
import '../src/games/vertex/index.scss'
import '../src/games/wordle/index.scss'
import '../src/games/sudoku/index.scss'
import '../src/games/letter-boxed/index.scss'
import '../src/games/crossword/index.scss'

// // Leaderboards
import '../src/shared/leaderboard/index.scss'

// // Hub Styles
import '../src/shared/hub/index.scss'

// Archive
import '../src/games/crossword-archive/index.scss'

// Viewports
import { INITIAL_VIEWPORTS } from '@storybook/addon-viewport'

export const parameters = {
  layout: 'fullscreen',
  viewport: {
    viewports: INITIAL_VIEWPORTS,
  },
}
