# Games Phoenix

[![Conventional Commits][cc-image]][cc-url] [![Build Status][ci-image]][ci-url] [![Coverage Status][coveralls-image]][coveralls-url]

A web application responsible for games-related pages served under www.nytimes.com and web games served in Newsreader and Games mobile apps.

## Installation Instructions

Follow the [setup instructions](https://games.tech.nyt.net/onboarding/local-development/) in our tech docs site to get started. If you've already set up the games-docker-common proxy, simply run the following:

```
cd games-phoenix
nvm use     # use the required version of node
npm ci      # if your dependencies are not installed yet, install them
npm run dev # run it!
```

[cc-image]: https://img.shields.io/badge/Conventional%20Commits-1.0.0-yellow.svg
[cc-url]: https://conventionalcommits.org
[ci-image]: https://drone.dv.nyt.net/api/badges/nytimes/games-phoenix/status.svg
[ci-url]: https://drone.dv.nyt.net/nytimes/games-phoenix
[coveralls-image]: https://coveralls.io/repos/github/nytimes/games-phoenix/badge.svg?branch=main&t=uKMsRE
[coveralls-url]: https://coveralls.io/github/nytimes/games-phoenix?branch=main
