## **Goal** 🥅

[*REQUIRED*: What is the purpose of this PR?]

## **Issue(s)** 🔧

[If this work is specified in Jira, place link(s) to any tickets here]

[[XWD-0000]](https://jira.nyt.net/browse/XWD-0000)

## **Verification** 👀

[Is there a link to preview the work on a feature branch?]

[Feature Branch Preview](https://games-[branch-name].dev.nytimes.com/puzzles/spelling-bee)

### **Before** ❌

[What is the current state/behavior?]

[Is there a picture/gif of the current state?] 📸 / 🎥

--

### **After** ✅

[What is the new & improved state/behavior?]

[Is there a picture/gif of the new & improved state in action?] 📸 / 🎥

## **Notes** 📝

[What, if any, are the outstanding issues that need further consideration?]

[Any special things for the reviewer to make sure they test?]

## **Task List** ✔️

- [ ] Add `fix version` to JIRA ticket so it appears w/ associated [release](https://jira.nyt.net/projects/XWD/versions)
- [ ] Review test coverage with QA
