import React from 'react'

import useFeatureFlag from '../../../shared/abra/useFeatureFlag'
import ReactGame from '../../connections-v2/components/Game/Game'

import VanillaJSGame from './Game'

const GameDecider = () => {
  const isHybrid = window.isHybridWebView && window.NativeBridge
  const useReact = useFeatureFlag('connectionsReact')
  return isHybrid || useReact ? <ReactGame /> : <VanillaJSGame />
}

export default GameDecider
