import React from 'react'
import moment from 'moment'

import LinkTab from '../../shared/hub/shared/LinkTab/LinkTab'

export default [
  {
    Tab: <LinkTab title="Daily" to="/crosswords/archive/daily" />,
    key: 'daily',
    param: 'daily',
    hasMonths: true,
    earliestDate: moment('11-1993', 'MM-YYYY'),
  },
  {
    Tab: <LinkTab title="Mini" to="/crosswords/archive/mini" />,
    key: 'mini',
    param: 'mini',
    hasMonths: true,
    earliestDate: moment('08-2014', 'MM-YYYY'),
  },
  {
    Tab: <LinkTab title="Bonus" to="/crosswords/archive/bonus" />,
    key: 'bonus',
    param: 'bonus',
    hasMonths: false,
    earliestDate: moment('1997', 'YYYY'),
  },
]
