import React from 'react'
import { shallow } from 'enzyme'

import { UserProvider } from 'user'

import ArchiveRoot from './archive-root'

jest.mock('foundation', () => ({
  env: { version: 'test' },
}))

describe('ArchiveRoot component', () => {
  it('renders', () => {
    const component = shallow(<ArchiveRoot />)
    expect(component.find(UserProvider)).toHaveLength(1)
  })
})
