import React from 'react'
import propTypes from 'prop-types'

import GridRow from '../../shared/GridRow/GridRow'

import ArchiveViewer from './ArchiveViewer'

export const CrosswordArchive = () => {
  return (
    <GridRow>
      <ArchiveViewer />
    </GridRow>
  )
}

CrosswordArchive.propTypes = {
  match: propTypes.shape({ params: propTypes.object }),
}

export default CrosswordArchive
