import React from 'react'
import { shallow } from 'enzyme'

import CrosswordArchive from './Layout'
import ArchiveViewer from './ArchiveViewer'

jest.mock('./ArchiveViewer', () => () => <div />)

describe('ARCHIVE VIEWER / LAYOUT', () => {
  test('renders without blowing up', () => {
    // render CrosswordArchive i.e. Layout
    const view = shallow(<CrosswordArchive />)

    // renders ArchiveViewer without blowing up
    expect(view.find(ArchiveViewer)).toHaveLength(1)
  })
})
