import { env, xhr } from 'foundation' // eslint-disable-line

import logger from '../../shared/utils/clientLogger'

const fetchDate = () => {
  return xhr
    .get(`${env.api}/svc/crosswords/v2/oracle/daily.json`)
    .then((res) => res?.results?.current?.print_date)
    .catch((err) => {
      logger.error(new Error('GET oracle/daily.json'))
      logger.error(err)
    })
}

export default fetchDate
