import React from 'react'
import mitt from 'mitt'

export type JuiceEmitter = typeof emitter

type Events = {
  milestone: {
    text: string
    idx: number
  }
}

export const emitter = mitt<Events>()
const Juice = React.createContext(emitter)

export default Juice
