import { PrintOptionsState } from './printOptionsTypes'

export const CHANGE_PRINT_OPTION =
  'crossword/printOptions/CHANGE_PRINT_OPTION'

type ChangePrintOptionAction = {
  type: typeof CHANGE_PRINT_OPTION
  payload: Partial<PrintOptionsState>
}

export const changePrintOption = (
  option: Partial<PrintOptionsState>,
) => ({
  type: CHANGE_PRINT_OPTION,
  payload: option,
})

export type CrosswordPrintOptionsAction = ChangePrintOptionAction
