import { Reducer } from 'redux'

import type { CrosswordAction } from '../crosswordAction'

import { SelectionState } from './selectionTypes'

const initialState = {
  cell: null,
  clueCells: [],
  clue: null,
  cellClues: [],
  clueList: null,
  relatedCells: [],
  relatedClues: [],
}

// Reducer
const reducer: Reducer<SelectionState, CrosswordAction> = (
  state = initialState,
  action,
) => {
  if ('selection' in action) {
    return action.selection || state
  }

  return state
}

export default reducer
