export type StatsState = {
  miniStats?: {
    bestDate: string
    bestTime: number
    todaysDate: string
    todaysTime: number
  }
  dailyStats?: {
    longestAvgTime: number
    longestLatestTime: number
    puzzlesAttempted: number
    puzzlesSolved: number
    solveRate: number
    statsByDay: Array<{
      avgDenominator: number
      avgTime: number
      bestDate: string
      bestTime: number
      label: string
      latestDate: number
      latestTime: number
      thisWeeksTime: number
    }>
  }
  streaks?: {
    currentStreak: number
    dateEnd: string
    dateStart: string
    dates: string[][]
    longestStreak: number
    verticalStreaks: Array<{ length: number; nextDate: string }>
  }
}
