import { createSelector } from 'reselect'

import { CrosswordStoreState } from '../crosswordReducer'

const getTransientState = (state: CrosswordStoreState) =>
  state.transient

export const getIsReady = createSelector(
  getTransientState,
  (state) => state.isReady,
)

export const getDoEscape = createSelector(
  getTransientState,
  (state) => state.doEscape,
)
