import track from './letterBoxedTracker'

const analytics = {
  CONGRATS_LOGIN: {
    module: {
      element: {
        name: 'letter-boxed-congrats',
        label: 'log-in',
      },
      name: 'congrats',
    },
  },
  WELCOME: {
    module: {
      element: {
        name: `letter-boxed`,
        label: 'log-in',
      },
      name: 'welcome',
    },
  },
  APP_DOWNLOAD_CTA: {
    module: {
      element: {
        name: 'letter-boxed',
        label: 'welcome-download-app',
      },
      name: 'welcome',
    },
  },
  CONGRATS_SUBSCRIBE: {
    module: {
      element: {
        name: 'letter-boxed-congrats',
        label: 'subscribe-congrats',
      },
    },
  },
}

export const trackLBInteraction = (name: keyof typeof analytics) => {
  const useBeacon = true
  track.interaction.custom(
    {
      ...analytics[name],
    },
    useBeacon,
  )
}
