import React from 'react'
import { Story } from '@storybook/react'

import HowToPlayComponent from '../HowToPlay'

const ModalHowToPlayTemplate = () => {
  return (
    <HowToPlayComponent
      close={() => {}}
      isClosing={false}
      onRemove={() => {}}
    />
  )
}

export const HowToPlay = ModalHowToPlayTemplate.bind({})

export default {
  component: HowToPlay,
  title: 'LetterBoxed/Modals/How To Play',
  decorators: [
    (Story: Story) => {
      document.body.classList.add('pz-desktop')
      document.body.classList.add('pz-page')
      return (
        <div
          id="modal-system-portal"
          className="modal-system-container modal-system-active"
        >
          <Story />
        </div>
      )
    },
  ],
}
