import React from 'react'

import { Welcome } from '../moments/components/stories/Welcome.stories'

import NonDismissalBanner from './NonDismissalBanner'

export default {
  title: 'Design System/Banners/App Download Non Dismissal Banner',
  component: NonDismissalBanner,
}

const BannerTemplate = (args) => (
  <>
    <Welcome {...Welcome.args} />
    <NonDismissalBanner {...args} />
  </>
)

export const Default = BannerTemplate.bind({})
Default.args = {
  title: 'Play in the NYT Crossword app',
  message: '',
  icon: 'crossword-app',
}

export const Message = BannerTemplate.bind({})
Message.args = {
  title: 'Play in the NYT Crossword app',
  message:
    'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Id neque aliquam vestibulum morbi blandit.',
  icon: 'crossword-app',
}
