import React from 'react'
import propTypes from 'prop-types'

const GridRow = ({ children }) => (
  <div className="grid-row">{children}</div>
)

GridRow.propTypes = {
  children: propTypes.oneOfType([
    propTypes.element,
    propTypes.string,
    propTypes.arrayOf(
      propTypes.oneOfType([propTypes.element, propTypes.string]),
    ),
  ]),
}

export default GridRow
