import createModalSystem from '../../helpers/createModalSystem'

const defaultModalConfig = {
  root: document.getElementById('portal-game-modals'),
  modals: [],
  onOpen() {},
  onClose() {},
}

export const setupModals = (modals, config) => {
  const modalConfig = {
    ...defaultModalConfig,
    modals,
    ...config,
  }

  return createModalSystem(modalConfig)
}
