import React from 'react'

import { Description as DescriptionComponent } from '../subcomponents'

export const Description = (args) => (
  <DescriptionComponent {...args} />
)

export default {
  title: 'Design System/Moments/Subcomponents/Description',
  parameters: {
    layout: 'padded',
  },
  argTypes: {
    variant: {
      control: { type: 'select' },
      options: ['default', 'small'],
    },
  },
  args: {
    text: 'Description',
  },
}
