import { useEffect } from 'react'

import { sequence, CLASS_ANIMATION } from '../../momentHelpers'

const useSequenceAnimation = (parent, icon) => {
  useEffect(() => {
    const welcome = document.getElementById(parent)

    const nodesToSequence = welcome.querySelector(
      `.${CLASS_ANIMATION}`,
    )

    if (nodesToSequence) {
      sequence(Array.from(nodesToSequence.children), 200)
    }
  }, [icon])
}

export default useSequenceAnimation
