import React from 'react'
import cn from 'classnames'

type AnagramProps = {
  value: string
  isPangram?: boolean
}

const Anagram = ({ value, isPangram = false }: AnagramProps) => {
  return (
    <span
      className={cn('sb-anagram', {
        pangram: isPangram,
      })}
    >
      {value}
    </span>
  )
}

export default Anagram
