import createMomentSystem from '../../../shared/moments'

import MomentLoader from './MomentLoader'
import MomentWelcomeManager from './MomentWelcomeManager'
import MomentCongratsManager from './MomentCongratsManager'
import MomentCongratsCutoff from './MomentCongratsCutoff'
import MomentRevealed from './MomentRevealed'

const moments = [
  {
    name: 'loading',
    Content: MomentLoader,
  },
  {
    name: 'welcome',
    Content: MomentWelcomeManager,
  },
  {
    name: 'congrats',
    Content: MomentCongratsManager,
  },
  {
    name: 'cutoff',
    Content: MomentCongratsCutoff,
  },
  {
    name: 'revealed',
    Content: MomentRevealed,
  },
]

const system = createMomentSystem(moments)

export const { Moments, momentSystem } = system
