import React from 'react'
import { shallow } from 'enzyme'

import ModalRules from '../ModalRules'

describe('SUDOKU: MODAL RULES', () => {
  test('it renders', () => {
    const props = {
      close: jest.fn(),
      game: {},
      isClosing: false,
      onRemove: jest.fn(),
    }

    const modal = shallow(<ModalRules {...props} />)
    const title = modal.find('.modal-system-header').first()
    expect(title.text()).toEqual('How to play Sudoku')
  })
})
