import createMomentSystem from '../../../shared/moments'

import MomentLoader from './MomentLoader'
import MomentWelcome from './MomentWelcome'

const moments = [
  {
    name: 'loading',
    Content: MomentLoader,
  },
  {
    name: 'welcome',
    Content: MomentWelcome,
  },
]

const system = createMomentSystem(moments)

export const { Moments, momentSystem } = system
