const formatTime = (time) => {
  const h = (time / 3600) >> 0
  const m = ((time % 3600) / 60) >> 0
  const mm = m < 10 ? `0${m}` : m
  const s = Math.floor(time % 60)
  const ss = s < 10 ? `0${s}` : s
  if (h > 0) return [h, mm, ss].join(':')

  return `${m}:${ss}`
}

export default formatTime
