export const DEFAULT_PALETTE = 'Default'
export const TODAYS_PALETTE = 'Today’s'

export function paletteDisplayText(
  paletteName: string,
  { addTilesetSuffix }: { addTilesetSuffix: boolean },
): string {
  const isDefault = paletteName === DEFAULT_PALETTE
  return `${isDefault ? TODAYS_PALETTE : paletteName}${
    isDefault && addTilesetSuffix ? ' Tileset' : ''
  }`
}
