import React from 'react'

import Loader from '../../../shared/moments/components/Loader'

const config = {
  bgColor: '$tiles-green',
  barBgColor: 'rgba(255, 255, 255, 0.6)',
  barColor: 'black',
  transitionTo: 'welcome',
}

const LoadingMoment = ({
  hasLoaded,
  ...props
}: {
  hasLoaded: boolean
}) => {
  const loaderProps = { ...props, ...config, hasLoaded }

  return <Loader {...loaderProps} />
}

export default LoadingMoment
