import createMomentSystem from '../../../shared/moments'

import WelcomeMoment from './WelcomeMoment'
import LoadingMoment from './LoadingMoment'

const moments = [
  {
    name: 'loading',
    Content: LoadingMoment,
  },
  {
    name: 'welcome',
    Content: WelcomeMoment,
  },
]

const system = createMomentSystem(moments)

const { Moments, momentSystem } = system

export { Moments, momentSystem }
