import React from 'react'

const Whale = () => (
  <svg
    width="470"
    height="394"
    viewBox="0 0 470 394"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <mask
      id="mask0"
      mask-type="alpha" // eslint-disable-line react/no-unknown-property
      maskUnits="userSpaceOnUse"
      x="46"
      y="-217"
      width="449"
      height="449"
    >
      <rect x="46" y="-217" width="449" height="449" fill="#205972" />
    </mask>
    <g mask="url(#mask0)">
      <path
        d="M246.5 184.5L204.5 224.5L246.5 203.5V184.5Z"
        stroke="white"
      />
      <path
        d="M152.5 255.5L204.5 224.5L209.5 302.5L152.5 255.5Z"
        stroke="white"
      />
      <path
        d="M209.5 302.5L265.5 275.5L204.5 224.5L209.5 302.5Z"
        stroke="white"
      />
      <path
        d="M297.5 166.5L317.5 132.5L323.5 166.5H297.5Z"
        stroke="white"
      />
      <path
        d="M346.5 233.5L297.5 234.5L323.5 166.5L346.5 233.5Z"
        stroke="white"
      />
      <path
        d="M323.5 166.5H297.5V234.5L323.5 166.5Z"
        stroke="white"
      />
      <path
        d="M297.5 166.5L246.5 203.5L297.5 234.5V166.5Z"
        stroke="white"
      />
      <path
        d="M297.5 234.5L265.5 275.5L246.5 203.5L297.5 234.5Z"
        stroke="white"
      />
      <path
        d="M346.5 155.5V233.5L323.5 166.5L346.5 155.5Z"
        fill="#3D8CAB"
        stroke="white"
      />
      <path
        d="M246.5 203.5L204.5 224.5L265.5 275.5L246.5 203.5Z"
        stroke="white"
      />
      <path
        d="M347 234V156L355 118L413.5 119L443 88"
        stroke="white"
        strokeWidth="1.5"
      />
      <path
        d="M442.5 87.5L419.5 89.5L413.5 118.5"
        stroke="white"
        strokeDasharray="1 1.5"
      />
      <path
        d="M413.5 118.5L383.5 82.5L419.5 89.5L413.5 118.5Z"
        stroke="white"
        strokeDasharray="1 1.5"
      />
      <path
        d="M383.5 82.5L368.5 93.5L413.5 118.5L383.5 82.5Z"
        stroke="white"
        strokeDasharray="1 1.5"
      />
      <path d="M383.5 82.5L368.5 93.5L413.5 118.5" stroke="white" />
      <path
        d="M368.5 93.5L354.5 117.5L413.5 118.5L368.5 93.5Z"
        stroke="white"
      />
      <path
        d="M368.5 93.5L342.5 105.5L354.5 117.5L368.5 93.5Z"
        stroke="white"
      />
      <path
        d="M368.5 93.5L334.5 59.5L342.5 105.5L368.5 93.5Z"
        stroke="white"
        strokeDasharray="1 1.5"
      />
      <path
        d="M369.5 46.5L349.5 25.5L334.5 59.5L369.5 46.5Z"
        stroke="white"
        strokeDasharray="1 1.5"
      />
      <path
        d="M369.5 46.5L375.5 73.5L334.5 59.5L369.5 46.5Z"
        stroke="white"
        strokeDasharray="1 1.5"
      />
      <path
        d="M375.5 73.5L368.5 93.5L334.5 59.5L375.5 73.5Z"
        stroke="white"
        strokeDasharray="1 1.5"
      />
      <path
        d="M342.5 105.5L354.5 117.5L317.5 132.5L342.5 105.5Z"
        stroke="white"
      />
      <path
        d="M323.5 166.5L346.5 155.5L354.5 117.5L323.5 166.5Z"
        fill="#205972"
        stroke="white"
      />
      <path
        d="M354.5 117.5L317.5 132.5L323.5 166.5L354.5 117.5Z"
        stroke="white"
      />
      <circle
        cx="317.5"
        cy="132.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="346.5"
        cy="155.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="354.5"
        cy="117.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="342.5"
        cy="105.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="368.5"
        cy="93.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="369.5"
        cy="46.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="375.5"
        cy="73.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="383.5"
        cy="82.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="419.5"
        cy="89.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="442.5"
        cy="87.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="413.5"
        cy="118.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="334.5"
        cy="59.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="349.5"
        cy="25.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="246.5"
        cy="184.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="246.5"
        cy="203.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="204.5"
        cy="224.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="297.5"
        cy="166.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="323.5"
        cy="166.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
      <circle
        cx="346.5"
        cy="233.5"
        r="1.875"
        fill="white"
        stroke="white"
        strokeWidth="0.75"
      />
    </g>
    <path
      d="M152.5 255.5L204.5 224.5L209.5 302.5L152.5 255.5Z"
      fill="#374B65"
    />
    <path d="M210 303L266 276L205 225L210 303Z" fill="#0D313E" />
    <path d="M298 235L266 276L247 204L298 235Z" fill="#216085" />
    <path
      d="M246.5 203.5L204.5 224.5L265.5 275.5L246.5 203.5Z"
      fill="#374B65"
    />
    <mask
      id="mask1"
      mask-type="alpha" // eslint-disable-line react/no-unknown-property
      maskUnits="userSpaceOnUse"
      x="16"
      y="232"
      width="444"
      height="448"
    >
      <rect
        x="16"
        y="232"
        width="444"
        height="448"
        fill="url(#paint0_linear)"
      />
    </mask>
    <g mask="url(#mask1)">
      <path
        d="M216.5 348.5L219.5 366.5L245 336L216.5 348.5Z"
        fill="#374B65"
        stroke="black"
      />
      <path
        d="M234.5 388.5L219.5 366.5L256.5 384.5L234.5 388.5Z"
        fill="#BACCD3"
        stroke="black"
      />
      <path
        d="M256.5 384.5L245 336L219.5 366.5L256.5 384.5Z"
        fill="#7298A6"
        stroke="black"
      />
      <path
        d="M387.5 308.5L381.5 292.5L317.5 344.5L387.5 308.5Z"
        fill="#3D8CAB"
        stroke="black"
      />
      <path
        d="M317.5 344.5L297.5 305.5L381.5 292.5L317.5 344.5Z"
        fill="#374B65"
        stroke="black"
      />
      <path
        d="M317.5 344.5L297.5 305.5L244.5 336.5L317.5 344.5Z"
        fill="#0D313E"
        stroke="black"
      />
      <path
        d="M45.5 322.5L100.5 353.5L178.5 357.5L216.5 348.5L244.5 336.5L297.5 305.5L346.5 233.5"
        stroke="black"
        strokeWidth="4"
      />
      <path
        d="M143.5 328.5L111.5 307.5L138.5 301.5L143.5 328.5Z"
        fill="#205972"
        stroke="black"
      />
      <path
        d="M143.5 328.5L209.5 302.5L138.5 301.5L143.5 328.5Z"
        fill="#205972"
        stroke="black"
      />
      <path
        d="M45.5 322.5V307.5H111.5L45.5 322.5Z"
        fill="#0D313E"
        stroke="black"
      />
      <path
        d="M111.5 307.5L114.5 276.5L45.5 307.5H111.5Z"
        fill="#374B65"
        stroke="black"
      />
      <path d="M114.5 276.5L45.5 307.5" stroke="white" />
      <path
        d="M139 302L112 308L115 277L139 302Z"
        fill="#0D313E"
        stroke="black"
      />
      <path
        d="M115 277L153 256L139 302L115 277Z"
        fill="#374B65"
        stroke="black"
      />
      <path d="M153 256L115 277" stroke="white" />
      <path
        d="M153 256L210 303L139 302L153 256Z"
        fill="#0D313E"
        stroke="black"
      />
      <path
        d="M152.5 255.5L204.5 224.5L209.5 302.5L152.5 255.5Z"
        fill="#374B65"
        stroke="black"
      />
      <path
        d="M210 303L266 276L205 225L210 303Z"
        fill="#0D313E"
        stroke="black"
      />
      <path
        d="M206.5 319.5L244.5 336.5L209.5 302.5L206.5 319.5Z"
        stroke="black"
      />
      <path
        d="M143.5 328.5L216.5 348.5L244.5 336.5L143.5 328.5Z"
        fill="white"
        stroke="black"
      />
      <path
        d="M178.5 357.5L143.5 328.5L216.5 348.5L178.5 357.5Z"
        fill="#BACCD3"
        stroke="black"
      />
      <path
        d="M346.5 155.5V233.5L323.5 166.5L346.5 155.5Z"
        fill="#3D8CAB"
        stroke="black"
      />
      <path
        d="M346.5 233.5L297.5 234.5L323.5 166.5L346.5 233.5Z"
        fill="#205972"
        stroke="black"
      />
      <path
        d="M323.5 166.5H297.5V234.5L323.5 166.5Z"
        fill="#0D313E"
        stroke="black"
      />
      <path
        d="M297.5 166.5L246.5 203.5L297.5 234.5V166.5Z"
        fill="#374B65"
        stroke="black"
      />
      <path
        d="M298 235L266 276L247 204L298 235Z"
        fill="#206085"
        stroke="black"
      />
      <path
        d="M246.5 203.5L204.5 224.5L265.5 275.5L246.5 203.5Z"
        fill="#374B65"
        stroke="black"
      />
      <path
        d="M297.5 305.5L209.5 302.5L244.5 336.5L297.5 305.5Z"
        fill="#205972"
        stroke="black"
      />
      <path
        d="M297.5 305.5C297.9 305.5 265.5 275.5 265.5 275.5L209.5 302.5C209.5 302.5 297.1 305.5 297.5 305.5Z"
        fill="#3D8CAB"
        stroke="black"
      />
      <path
        d="M297.5 234.5V305.5L265.5 275.5L297.5 234.5Z"
        fill="#205972"
        stroke="black"
      />
      <path
        d="M297.5 234.5L346.5 233.5L297.5 305.5V234.5Z"
        fill="#3D8CAB"
        stroke="black"
      />
      <path
        d="M143.5 328.5L206.5 319.5L244.5 336.5L143.5 328.5Z"
        fill="#739BA9"
        stroke="black"
      />
      <path
        d="M244.5 336.5L209.5 302.5L206.5 319.5L244.5 336.5Z"
        fill="#205972"
        stroke="black"
      />
      <path
        d="M206.5 319.5L209.5 302.5L143.5 328.5L206.5 319.5Z"
        fill="#3D8CAB"
        stroke="black"
      />
      <path
        d="M178.5 357.5L143.5 328.5L45.5 322.5L178.5 357.5Z"
        fill="white"
        stroke="black"
      />
      <path
        d="M143.5 328.5L111.5 307.5L45.5 322.5L143.5 328.5Z"
        fill="white"
        stroke="black"
      />
      <path
        d="M143.5 328.5L178.5 357.5L45.5 322.5L143.5 328.5Z"
        stroke="black"
      />
      <path
        d="M178.5 357.5L100.5 353.5L45.5 322.5L178.5 357.5Z"
        fill="#BACCD3"
        stroke="black"
      />
    </g>
    <path d="M204.5 224.5L152.5 255.5" stroke="white" />
    <path
      d="M323.5 166.5L346.5 233.5L297.5 234.5L323.5 166.5Z"
      fill="#0D313E"
      stroke="black"
    />
    <path d="M297.5 234.5L323.5 166.5L346.5 233.5" stroke="white" />
    <path d="M323.5 166.5H297.5V234.5L323.5 166.5Z" stroke="white" />
    <path
      d="M297.5 166.5L246.5 203.5L297.5 234.5V166.5Z"
      fill="#374B65"
      stroke="white"
    />
    <path
      d="M246.5 203.5L204.5 224.5L265.5 275.5L246.5 203.5Z"
      stroke="white"
    />
    <circle
      cx="219.5"
      cy="366.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="256.5"
      cy="384.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="234.5"
      cy="388.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="387.5"
      cy="308.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="381.5"
      cy="292.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="317.5"
      cy="344.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="317.5"
      cy="132.5"
      r="1.875"
      fill="white"
      stroke="#1D5B81"
      strokeWidth="0.75"
    />
    <circle
      cx="346.5"
      cy="155.5"
      r="1.875"
      fill="white"
      stroke="#1D5B81"
      strokeWidth="0.75"
    />
    <circle
      cx="354.5"
      cy="117.5"
      r="1.875"
      fill="white"
      stroke="#1D5B81"
      strokeWidth="0.75"
    />
    <circle
      cx="342.5"
      cy="105.5"
      r="1.875"
      fill="white"
      stroke="#1D5B81"
      strokeWidth="0.75"
    />
    <circle
      cx="368.5"
      cy="93.5"
      r="1.875"
      fill="white"
      stroke="#1D5B81"
      strokeWidth="0.75"
    />
    <circle
      cx="369.5"
      cy="46.5"
      r="1.875"
      fill="white"
      stroke="#1F597D"
      strokeWidth="0.75"
    />
    <circle
      cx="375.5"
      cy="73.5"
      r="1.875"
      fill="white"
      stroke="#1F597D"
      strokeWidth="0.75"
    />
    <circle
      cx="383.5"
      cy="82.5"
      r="1.875"
      fill="white"
      stroke="#1F597D"
      strokeWidth="0.75"
    />
    <circle
      cx="419.5"
      cy="89.5"
      r="1.875"
      fill="white"
      stroke="#1F597D"
      strokeWidth="0.75"
    />
    <circle
      cx="442.5"
      cy="87.5"
      r="1.875"
      fill="white"
      stroke="#1F597D"
      strokeWidth="0.75"
    />
    <circle
      cx="413.5"
      cy="118.5"
      r="1.875"
      fill="white"
      stroke="#1D5B81"
      strokeWidth="0.75"
    />
    <circle
      cx="334.5"
      cy="59.5"
      r="1.875"
      fill="white"
      stroke="#1F597D"
      strokeWidth="0.75"
    />
    <circle
      cx="349.5"
      cy="25.5"
      r="1.875"
      fill="white"
      stroke="#1F597D"
      strokeWidth="0.75"
    />
    <circle
      cx="246.5"
      cy="184.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="246.5"
      cy="203.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="45.5"
      cy="322.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="45.5"
      cy="307.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="111.5"
      cy="307.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="143.5"
      cy="328.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="138.5"
      cy="301.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="114.5"
      cy="276.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="152.5"
      cy="255.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="204.5"
      cy="224.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="209.5"
      cy="302.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="265.5"
      cy="275.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="297.5"
      cy="166.5"
      r="1.875"
      fill="white"
      stroke="#206085"
      strokeWidth="0.75"
    />
    <circle
      cx="323.5"
      cy="166.5"
      r="1.875"
      fill="white"
      stroke="#1D5B81"
      strokeWidth="0.75"
    />
    <circle
      cx="346.5"
      cy="233.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="297.5"
      cy="234.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="297.5"
      cy="305.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="244.5"
      cy="336.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="206.5"
      cy="319.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="216.5"
      cy="348.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="178.5"
      cy="357.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <circle
      cx="100.5"
      cy="353.5"
      r="1.875"
      fill="white"
      stroke="black"
      strokeWidth="0.75"
    />
    <g opacity="0.6">
      <ellipse
        opacity="0.5"
        cx="271.663"
        cy="156.599"
        rx="1.261"
        ry="1.24802"
        fill="white"
      />
      <ellipse
        opacity="0.5"
        cx="235.095"
        cy="71.7357"
        rx="3.78299"
        ry="3.74399"
        fill="white"
        fillOpacity="0.2"
      />
      <ellipse
        cx="412.895"
        cy="34.2959"
        rx="1.26099"
        ry="1.248"
        fill="white"
      />
    </g>
    <g opacity="0.5">
      <ellipse
        cx="110.897"
        cy="258.043"
        rx="2.52199"
        ry="2.496"
        fill="white"
        fillOpacity="0.6"
      />
      <ellipse
        cx="94.5042"
        cy="145.723"
        rx="1.261"
        ry="1.24799"
        fill="white"
      />
      <ellipse
        opacity="0.6"
        cx="181.512"
        cy="63.3553"
        rx="3.78299"
        ry="3.744"
        fill="white"
        fillOpacity="0.2"
      />
      <ellipse
        opacity="0.6"
        cx="200.428"
        cy="239.323"
        rx="1.261"
        ry="1.24799"
        fill="white"
      />
    </g>
    <defs>
      <linearGradient
        id="paint0_linear"
        x1="238"
        y1="232"
        x2="238"
        y2="680"
        gradientUnits="userSpaceOnUse"
      >
        <stop offset="0.233853" stopColor="#041920" />
        <stop offset="0.496659" stopColor="#041920" stopOpacity="0" />
      </linearGradient>
    </defs>
  </svg>
)

export default Whale
