import isGameInProgress from '../isGameInProgress'

describe('isGameInProgress', () => {
  it('returns false if no param is passed', () => {
    // @ts-ignore for testing purposes
    expect(isGameInProgress()).toEqual(false)
  })
  it('returns false if WIN is passed', () => {
    expect(isGameInProgress('WIN')).toEqual(false)
  })
  it('returns false if FAIL is passed', () => {
    expect(isGameInProgress('FAIL')).toEqual(false)
  })
  it('returns true if IN_PROGRESS is passed', () => {
    expect(isGameInProgress('IN_PROGRESS')).toEqual(true)
  })
})
