import React from 'react'

import LoginCTA from '../LoginLink/LoginCTA'

import styles from './MiniAuthCTA.module.scss'

export default function MiniAuthCTA() {
  return (
    <div className={styles.container}>
      <div>
        <img className={styles.icon} alt="" />
      </div>
      <div className={styles.buttonsContainer}>
        <LoginCTA
          trackEvent={{
            eventName: 'log-in-congrats',
            sendContext: true,
          }}
          styles={styles.loginButton}
        >
          Log In or create a free account to link your stats.
        </LoginCTA>
      </div>
    </div>
  )
}
