import { CoreState } from '@nyt/games-schema'

export const mockGamesStateResponse: CoreState = {
  game_data: {
    game: {
      boardState: ['', '', '', '', '', ''],
      currentRowIndex: 0,
      dayOffset: 880,
      id: 2003,
      status: 'IN_PROGRESS',
      timestamps: {
        lastCompleted: 1699750521026,
        lastPlayed: 1699900565121,
      },
    },
    settings: {
      colorblindMode: false,
      darkMode: true,
      hardMode: false,
    },
    stats: {
      averageGuesses: 4,
      currentStreak: 1,
      gamesPlayed: 317,
      gamesWon: 310,
      guesses: {
        '1': 12,
        '2': 19,
        '3': 84,
        '4': 97,
        '5': 73,
        '6': 25,
        fail: 7,
      },
      hasPlayed: true,
      isOnStreak: false,
      maxStreak: 120,
      winPercentage: 98,
      autoOptInTimestamp: 42000000,
    },
  },
  puzzle_id: '2003',
  game: 'wordle',
  user_id: 12345,
  version: '1700151635',
  timestamp: 1700151635,
  schema_version: '0.13.1',
}

export const mockAnonLocalStorage = {
  game: {
    id: 1053,
    dayOffset: 878,
    boardState: ['', '', '', '', '', ''],
    currentRowIndex: 0,
    status: 'IN_PROGRESS',
    timestamps: {
      lastPlayed: 1698861017754,
      lastCompleted: 1698861017754,
    },
  },
  settings: {
    hardMode: false,
    darkMode: true,
    colorblindMode: false,
  },
  stats: {
    currentStreak: 1,
    maxStreak: 1,
    guesses: {
      '1': 1,
      '2': 0,
      '3': 0,
      '4': 0,
      '5': 0,
      '6': 0,
      fail: 0,
    },
    winPercentage: 100,
    gamesPlayed: 1,
    gamesWon: 1,
    averageGuesses: 1,
    isOnStreak: false,
    hasPlayed: true,
  },
  timestamp: 1699912224,
  schemaVersion: '0.13.1',
}
