const {
  parsePurrDirectiveHeader,
} = require('../util/parsePurrDirectiveHeader')

module.exports = function injectCompliance(req, res, next) {
  const parsedHeader = parsePurrDirectiveHeader(req)
  const ads =
    parsedHeader.PURR_AdConfiguration_v3 !== 'adluce-socrates'

  res.locals.compliance = {
    ads,
    ...parsedHeader,
  }

  next()
}
