const getGamesHubPuzzles = (req, res) => {
  const { api } = res.locals
  const url = 'svc/crosswords/v3/games-hub-puzzles.json'

  return api
    .get(url)
    .then(({ data = {} }) => data.results || {})
    .catch((error) => {
      console.error('failed to fetch hub puzzles', error)
      return {}
    })
}

module.exports = getGamesHubPuzzles
