require('moment-timezone')

const moment = require('moment')

const beginning = moment.tz('2019-04-04 00:00', 'America/New_York')

const TEST_KEYWORD = 'promote-leaderboards'

module.exports = function getLeaderboardsPromo(req) {
  const isTesting = req.query.qa === TEST_KEYWORD
  return (
    isTesting ||
    (moment().isAfter(beginning) &&
      moment()
        .subtract(4, 'week')
        .isBefore(beginning))
  )
}
