/**
 * To prevent a white flash on some mobile devices, we set body's
 * classname before the page's primary script is parsed
 */
export function wordleInitialDarkMode() {
  let darkMode
  try {
    darkMode = JSON.parse(localStorage.getItem('nyt-wordle-darkmode'))
  } catch (err) {} // eslint-disable-line no-empty

  if (darkMode) {
    document.body.classList.add('dark')
  }
}
