import React from 'react'
import pt from 'prop-types'

import { Ad } from './Ad'
import { SponsoredBy } from './Marketing/Sponsorship/SponsoredBy'

export const AdsFrame = ({ children }) => (
  <>
    <Ad id="ad-top" position="top" />
    <SponsoredBy />
    {children}
    <Ad id="ad-bottom" position="bottom" />
  </>
)

AdsFrame.propTypes = {
  children: pt.node,
}

export default AdsFrame
