import React from 'react'

import { CacheSafeAdsFrame, CacheSafePage } from '../components/index'

export const CrosswordArchive = () => (
  <CacheSafePage>
    <div id="archive-modal" />
    <CacheSafeAdsFrame>
      {/* adding this class from GameContainer prevents ui shift on client load */}
      <div className="pz-game-screen">
        <div id="crossword-archive-container" />
      </div>
    </CacheSafeAdsFrame>
  </CacheSafePage>
)
