import React from 'react'

import {
  InlineVar,
  withServerData,
  CacheSafePage,
} from '../components/index'

export const SpellingBeeHub = withServerData(({ gameData }) => {
  return (
    <CacheSafePage>
      <div id="sb-hub-root">
        <noscript>This game requires javascript</noscript>
      </div>
      <InlineVar name="gameData" value={gameData} />
    </CacheSafePage>
  )
})
