import React from 'react'

import {
  GameContainer,
  withServerData,
  CacheSafePage,
} from '../components/index'

export const SpellingBeeShortz = withServerData(({ gameData }) => (
  <CacheSafePage
    navProps={{ isGamePage: true }}
    suppressFooterOnMobile
  >
    <GameContainer id="spelling-bee-container" gameData={gameData} />
  </CacheSafePage>
))
