import '../shared-styles'
import '../shared-scripts'

import React from 'react'
import ReactDOM from 'react-dom'

import { UserProvider } from 'user'
import ClientSideScripts from 'shared/components/ClientSideScripts'

import Download from './Download'

import './index.scss'

const contentRoot = document.getElementById('apps')

const AppsRoot = () => (
  <>
    <ClientSideScripts />
    <UserProvider>
      <Download />
    </UserProvider>
  </>
)

ReactDOM.render(<AppsRoot />, contentRoot)
