export default () => {
  const addScript = (src: string) => {
    const script = document.createElement('script')

    script.src = src
    script.async = true

    document.body.appendChild(script)
  }

  if (!window.isHybridWebView) {
    // Insert GTM
    addScript(window.env.gtm)
  }

  return null
}
