import React from 'react'
import pt from 'prop-types'
import cn from 'classnames'

const Icon = ({ icon, className }) => (
  <i className={cn('pz-icon', `pz-icon-${icon}`, className)} />
)

Icon.propTypes = {
  icon: pt.string.isRequired,
  className: pt.string,
}

export default Icon
