import { BT_KEY } from '../constants'

export default function getIsBtEmpty(
  service: googletag.PubAdsService | undefined,
) {
  if (service === undefined) return false
  const btValue = service.getTargeting(BT_KEY)[0]

  return btValue === ''
}
