import { win } from '../../aliases'

export const AWAIT_TIME = 2000
export const TIMEOUT_ERROR = new Error('Ad Slot Not Initialized')
const timeout = () =>
  new Promise((resolve, reject) => {
    setTimeout(() => {
      reject(TIMEOUT_ERROR)
    }, AWAIT_TIME)
  })
export default (data: unknown) =>
  Promise.race([
    new Promise((resolve) => {
      win.AdSlot4 = win.AdSlot4 || {
        cmd: [],
        init: () => null,
        events: { subscribe: () => ({ remove: () => {} }) },
        refreshAds: () => null,
      }
      win.AdSlot4.cmd.push(() => {
        resolve(data)
      })
    }),
    timeout(),
  ])
