import {
  TEST_CLIENTSIDE_KEY,
  TEST_CLIENTSIDE_DEFAULT_KEY,
  MKTG_KEY,
  MKTG_DEFAULT_KEY,
  BT_KEY,
  BT_DEFAULT_KEY,
  SUB_KEY,
  SUB_DEFAULT_KEY,
} from './constants'

export default (localStorage: { getItem: (arg0: string) => any }) =>
  new Promise((resolve, reject) => {
    try {
      const data = {
        [TEST_CLIENTSIDE_KEY]:
          localStorage.getItem(TEST_CLIENTSIDE_KEY) ||
          TEST_CLIENTSIDE_DEFAULT_KEY,
        [MKTG_KEY]:
          localStorage.getItem(MKTG_KEY) || MKTG_DEFAULT_KEY,
        [BT_KEY]: localStorage.getItem(BT_KEY) || BT_DEFAULT_KEY,
        [SUB_KEY]: localStorage.getItem(SUB_KEY) || SUB_DEFAULT_KEY,
      }
      resolve(data)
    } catch (e) {
      reject(e)
    }
  })
