export type Prebidder =
  | 'appnexus'
  | 'medianet'
  | 'rubicon'
  | 'openx'
  | 'triplelift'
  | 'pubmatic'
  | 'ix'

export const basePrebidders: Prebidder[] = [
  'appnexus',
  'medianet',
  'rubicon',
  'openx',
  'triplelift',
  'pubmatic',
  'ix',
]

function getActiveBidders(): Prebidder[] {
  return basePrebidders
}

export default getActiveBidders
