export default (win: Window): string => {
  const adUnitPath = win?.adUnitPath || 'default'
  // get the adUnitPath for dividing xwd vs mini.
  // if we aren't in crosswords then we can just leave this function
  if (adUnitPath !== 'crossword') {
    return adUnitPath
  }

  // get stream so we know what type of crossword we're in
  return win?.gameData?.stream === 'mini' ? 'mini' : 'daily'
}
