describe('vp', () => {
  it('returns small when width value is 0', () => {
    expect(require('../vp').default(0)).toBe('small')
  })
  it('returns medium when width value is 1', () => {
    expect(require('../vp').default(1)).toBe('medium')
  })
  it('returns large for any other value', () => {
    /* included multiple distinct values for coverage of default case */
    expect(require('../vp').default(2)).toBe('large')
    expect(require('../vp').default(4)).toBe('large')
    expect(require('../vp').default(7)).toBe('large')
  })
})
