import getViewport from '../getViewport'

type PlatSetType = {
  small?: string
  medium?: string
  large?: string
  default?: string
}
export const defaultPlatSet = {
  small: 'mweb',
  default: 'web',
}

export default (platSet: PlatSetType = defaultPlatSet): string => {
  const vp = getViewport()
  const plat =
    platSet[vp] || platSet.default || defaultPlatSet.default

  return plat
}
