import getViewport from '../getViewport'

type PropSetType = {
  small?: string
  medium?: string
  large?: string
  default?: string
}
export const defaultPropSet = {
  small: 'mnyt',
  default: 'nyt',
}

export default (propSet: PropSetType = defaultPropSet): string => {
  const vp = getViewport()
  const prop =
    propSet[vp] || propSet.default || defaultPropSet.default

  return prop
}
