import als from './als'

export const ALS_AB_TEST = 'DFP_GamesWebALS_0623'
export const ALS_AA_TEST = 'DFP_GamesWebALS_AA'
export const VARIANT = '1_Variant'

const loadALS = (
  abra: {
    getVariant: Function
    reportExposure: Function
    getTests: Function
  },
  baseTargeting: {
    plat: string
    prop: string
    typ?: string
    sov?: string
    vp?: string
  },
) => {
  const AA_Variant = abra.getVariant(ALS_AA_TEST)
  if (AA_Variant) {
    abra.reportExposure(ALS_AA_TEST)
  }
  const AB_Variant = abra.getVariant(ALS_AB_TEST)
  if (AB_Variant) {
    abra.reportExposure(ALS_AB_TEST)
  } else {
    return
  }

  if (AB_Variant !== VARIANT) {
    return
  }
  als(baseTargeting)
}
export default loadALS
