/**
 * uuid
 * important we have true uuids for page views
 */
const uuid = () =>
  'xxxxxxxx-xxxx-4xxx-yxxx-xxxxxxxxxxxx'.replace(/[xy]/g, (c) => {
    const er = (Math.random() * 16) | 0
    const ev = c === 'x' ? er : (er & 0x3) | 0x8

    return ev.toString(16)
  })
const pageViewIdUUID = uuid()
export default {
  get current() {
    if (window.nyt_et && window.nyt_et.get_pageview_id) {
      return window.nyt_et.get_pageview_id()
    }

    return pageViewIdUUID
  },
}
