import React from 'react'
import { shallow } from 'enzyme'

import DownloadApp from './DownloadApp'

describe('HUB: DOWNLOAD APP', () => {
  it('should render iOS version', () => {
    const link = shallow(<DownloadApp os="iOS" />)
    const imageDiv = link.find('div')

    expect(link.html().includes('itunes')).toBe(true)
    expect(imageDiv.hasClass('ios')).toBe(true)
  })

  it('should render Android version', () => {
    const link = shallow(<DownloadApp os="Android" />)
    const imageDiv = link.find('div')

    expect(link.html().includes('google')).toBe(true)
    expect(imageDiv.hasClass('android')).toBe(true)
  })
})
