import React from 'react'
import pt from 'prop-types'

export const GuidePromoByLine = ({ text }) => {
  return (
    <p style={{ color: '#959595' }}>
      A Guide by
      {text}
    </p>
  )
}

export default {
  title: 'Hub/Middle/Guide Promo Components/Guide Promo By Line',
  component: GuidePromoByLine,
  parameters: {
    layout: 'centered',
  },
  args: {
    text: 'DEB AMLEN',
  },
}

GuidePromoByLine.propTypes = {
  text: pt.string,
}
