import React from 'react'
import pt from 'prop-types'

export const GuidePromoHeading = ({ text, text2 }) => {
  return (
    <h2 className="hub-game-card__name">
      {' '}
      {text} <br /> {text2}{' '}
    </h2>
  )
}

export default {
  title: 'Hub/Middle/Guide Promo Components/Guide Promo Heading',
  component: GuidePromoHeading,
  parameters: {
    layout: 'centered',
  },
  args: {
    text: 'How to Solve',
    text2: 'The New York Times Crossword',
  },
}
GuidePromoHeading.propTypes = {
  text: pt.string,
  text2: pt.string,
}
