import React from 'react'
import pt from 'prop-types'

const NoSubsCard = ({ subscribeLinks }) => {
  return (
    <div className="hub-mobile-stats__no-upsell-container">
      <p>Want to see your personal stats?</p>
      <div className="hub-mobile-stats__chart-block">
        <div className="hub-mobile-stats__bars-block">
          <div className="grey" />
          <div className="grey" />
          <div className="grey" />
        </div>
      </div>
      <a
        className="hub-mobile-stats__sub-link"
        href={subscribeLinks.default}
      >
        Subscribe
      </a>
    </div>
  )
}

export default NoSubsCard

NoSubsCard.propTypes = {
  subscribeLinks: pt.shape({
    default: pt.string,
  }),
}
