import React from 'react'
import pt from 'prop-types'

export const PuzzleCardDate = ({ date = 'Apr. 18, 2021' }) => (
  <div className="date">{date}</div>
)

export default {
  title: 'Hub/Bottom/Puzzle Card Components/Puzzle Card Date',
  component: PuzzleCardDate,
  parameters: {
    layout: 'centered',
  },
  args: {
    date: 'Apr. 18, 2021',
  },
}

PuzzleCardDate.propTypes = {
  date: pt.string,
}
