import React from 'react'
import pt from 'prop-types'

export const PuzzleCardEditor = ({
  editor = 'Edited by WILL SHORTZ',
}) => (
  <div className="byline">
    <span className="editor">{editor}</span>
  </div>
)

export default {
  title: 'Hub/Bottom/Puzzle Card Components/Puzzle Card Editor',
  component: PuzzleCardEditor,
  parameters: {
    layout: 'centered',
  },
  args: {
    editor: 'Edited by WILL SHORTZ',
  },
}

PuzzleCardEditor.propTypes = {
  editor: pt.string,
}
