import React from 'react'
import { connect } from 'react-redux'

import { Ad } from '../../../server/views/components/index'

const TopAd = (props) => <Ad id="ad-top" position="top" {...props} />

const mapStateToProps = ({ compliance, device }) => ({
  compliance,
  deviceType: device,
})

export default connect(mapStateToProps)(TopAd)
