import React from 'react'
import PT from 'prop-types'
import cn from 'classnames'

const Section = ({ backgroundColor, children, className }) => (
  <div className={cn(backgroundColor, className, 'section__section')}>
    <div className="section__container">{children}</div>
  </div>
)

Section.propTypes = {
  backgroundColor: PT.string,
  children: PT.node,
  className: PT.string,
}

export default Section
