import React from 'react'
import pt from 'prop-types'

const PendingRequests = ({ pendingRequests }) => (
  <a className="lbd-pending" href="/puzzles/leaderboards/confirm">
    <span className="lbd-pending__count">
      {pendingRequests}
      {' '}
      friend request
      {pendingRequests > 1 ? 's' : ''}
    </span>
    <span className="lbd-pending__view lbd-type__text-button">
      View
    </span>
  </a>
)

PendingRequests.propTypes = {
  pendingRequests: pt.number,
}

export default PendingRequests
