import propTypes from 'prop-types'

export const tabPropTypes = propTypes.shape({
  content: propTypes.oneOfType([propTypes.element, propTypes.string]),
  onView: propTypes.func,
  Tab: propTypes.element.isRequired, // Must be LinkTab or ButtonTab
  key: propTypes.string.isRequired, // unique identifier
  param: propTypes.string, // routing params for LinkTab
})

export const tabsPropTypes = propTypes.arrayOf(tabPropTypes)
