import React from 'react'
import { Provider } from 'react-redux'
import {
  act,
  fireEvent,
  render,
  screen,
} from '@testing-library/react'

import { useUser } from 'user'

import StatsContainer from '../StatsContainer'
import { fakeStats } from '../api'

describe('StatsContainer', () => {
  beforeEach(() => {
    jest.clearAllMocks()
  })
  const renderContainer = () => {
    render(<StatsContainer />)
  }
  it('should show a loading screen', () => {
    act(() => {
      const { getByTestId } = render(<StatsContainer />)
      expect(getByTestId('stats-loading')).toBeInTheDocument()
    })
  })
})
