import '../shared-styles'
import '../shared-scripts'

import React from 'react'
import ReactDOM from 'react-dom'
import { Provider } from 'react-redux'

import { UserProvider } from 'user'
import './index.scss'
import ClientSideScripts from 'shared/components/ClientSideScripts'

import TipsAndTricksContainer from './TipsAndTricks/TipsAndTricksContainer'

const root = document.getElementById('tips-and-tricks-root')

ReactDOM.render(
  <>
    <ClientSideScripts />
    <UserProvider>
      <TipsAndTricksContainer />
    </UserProvider>
    ,
  </>,
  root,
)
