import React from 'react'

import useUser from '../useUser'

const Subscribe = () => {
  const { userType, hasLoaded } = useUser()

  if (!hasLoaded || userType.hasXwd) return null

  return (
    <a
      href={window.navigationLinks.subscribe.default}
      className="pz-nav__button"
    >
      Subscribe
    </a>
  )
}

export default Subscribe
