#!/usr/bin/env bash

echo ""
echo "Creating a PR:"
echo ""
echo "Open the link below to see all the branches for games-phoenix"
echo "  - https://github.com/nytimes/games-phoenix/branches"
echo ""
echo ""
echo "Find your branch called ${1} under the 'Your branches' section. Click 'New Pull Request' to the right of the branch name."
echo ""
read -p "Press enter to continue"

echo ""
echo "1. Title"
echo "  - Update the title to read '${2}'"
echo ""
echo "2. Body"
echo "  - Delete most of the body, but if there's a link to a Jira ticket, feel free to include it."
echo ""
echo "3. Reviewers"
echo "  - Click on the gear on the top right near the 'Reviewers' title and type 'nytimes/games-web-devs', select that group from the list."
echo ""
echo "4. Click Create"
echo "  - Click 'Create Pull Request' and Slack devs on your squad with link to the PR encouraging them to review, merge, and release the change."
echo ""
echo ""
read -p "Press enter to continue"
echo ""
